/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2014. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "La sauvegarde du participant dont l'ID est \"${0}\" a déjà été enregistrée.",
	'AbstractProcessAreaEditor_1': "Restaurer la zone de projet",
	'AbstractProcessAreaEditor_2': "Restaurer la zone d'équipe",
	'AbstractProcessAreaEditor_3': "Restauration de la zone d'équipe en cours...",
	'AbstractProcessAreaEditor_4': "La restauration de la zone d'équipe a abouti.",
	'AbstractProcessAreaEditor_5': "Erreur lors de la restauration de la zone d'équipe : ${0}",
	'AbstractProcessAreaEditor_6': "Voulez-vous vraiment restaurer la zone d'équipe ${0} et toutes les zones d'équipe enfant ?",
	'AbstractProcessAreaEditor_7': "Erreur lors de l'extraction des membres de ${0} à partir du référentiel.",
	'AbstractProcessAreaEditor_8': "Icône de la zone de projet active",
	'AbstractProcessAreaEditor_9': "Icône de la zone de projet archivée",
	'AbstractProcessAreaEditor_10': "Icône de la zone d'équipe active",
	'AbstractProcessAreaEditor_11': "Icône de la zone d'équipe archivée",
	'AbstractProcessAreaEditor_12': "Préconditions et actions de suivi",
	'AbstractProcessAreaEditor_13': "Historique",
	'AbstractProcessAreaEditor_14': "Icône de zone de projet non initialisée",
	'AbstractProcessAreaEditor_15': "Une erreur s'est produite lors de l'exécution du code dans le widget ${0}. Le contenu de cet éditeur ne peut pas être sauvegardé.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Un onglet portant l'ID ${0} existe déjà. Un onglet en double ne sera pas créé.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Erreur lors de l'extraction des chronologies.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Erreur lors de l'extraction des types d'itération.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Erreur lors de l'extraction des itérations.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Actions",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Nouveaux membres sans rôles de processus affectés :\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Certains nouveaux membres ont été ajoutés sans leur affecter des rôles de processus. Les membres sans rôle auront les autorisation du rôle \"Tout le monde\" qui peut être limité. Il est préférable d'affecter un rôle spécifique à un membre. Pour affecter des rôles de processus, sélectionnez l'action Rôles de processus dans la colonne Actions dans la section Membres de l'éditeur.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Archiver la zone d'équipe",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Archiver la zone de projet",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Archivage de la zone d'équipe en cours...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "L'archivage de la zone d'équipe a abouti.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Erreur lors de l'archivage de la zone d'équipe : ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Afficher les éléments archivés",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Voulez-vous vraiment archiver la zone d'équipe ${0} et toutes les zones d'équipe enfant ?",
	'AbstractProcessAreaEditor_OperationFailProblem': "Erreur",
	'AbstractProcessAreaEditor_OperationFailReason': "Cause",
	'AbstractProcessAreaEditor_OperationFailTip': "Pour mener à bien cette opération, vous devez disposer des droits permettant d'effectuer les actions supplémentaires suivantes :",
	'AbstractProcessAreaEditor_HistoryHelper': "Quels éléments sont inclus ?",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0} (archivé)",
	'AccessControlEditor_ArchivedUser': "${0} (archivé)",
	'AccessControlEditor_ErrorFetchingMembers': "Erreur lors de l'extraction des membres disposant de l'accès en lecture à la zone de projet.",
	'AccessControlEditor_NoUsersGrantedAccess': "La liste d'accès ne comporte actuellement aucun utilisateur.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Aucun utilisateur correspondant trouvé dans la liste d'accès.",
	'AccessControlEditor_RemoveIconLabel': "Supprimer",
	'AccessControlEditor_SearchToolTip': "Nom d'utilisateur",
	'AccessControlEditor_UserTableNameHeader': "Nom",
	'AccessControlEditor_UserTableEmailHeader': "Adresse électronique",
	'AccessControlEditor_UserTableUserIdHeader': "ID utilisateur",
	'AccessControlEditor_UserTableActionsHeader': "Actions",
	'AccessControlEditorHTML_GrantAccessLabel': "Accorder l'accès en lecture à :",
	'AccessControlEditorHTML_MembersHeader': "Parcourir la liste d'accès",
	'AccessControlEditorHTML_AdminVisibility': "Personne (administrateurs de référentiel uniquement)",
	'AccessControlEditorHTML_MemberVisibility': "Membres de la hiérarchie de zone de projet",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Membres de la hiérarchie de zone de projet et utilisateurs de la liste d'accès",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Utilisateurs à ajouter à la liste d'accès",
	'AccessControlEditorHTML_PendingMembersAddLink': "Ajouter...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Ajouter...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Utilisateurs à supprimer de la liste d'accès",
	'AccessControlEditorHTML_PublicVisibility': "Tout le monde",
	'AccessControlEditorHTML_SearchDescription': "Recherchez les utilisateurs qui figurent actuellement dans la liste d'accès. Entrez le caractère générique '*' pour extraire tous les utilisateurs de la liste. Entrez un nom d'utilisateur avec le caractère générique facultatif * pour rechercher des utilisateurs spécifiques.",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Utilisateurs de la liste d'accès uniquement",
	
	'AddMembersWizard_Title':"Ajout de nouveaux membres",

	'AddProjectLinkDialogHTML_HeaderDetails': "Ajoutez une association entre votre zone de projet et un conteneur d'artefacts que vous sélectionnez ci-dessous.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Aucune communication interserveur n'a été définie.  Les administrateurs peuvent définir une communication de serveur à serveur dans la page ${0}Communication interserveur${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "communication interserveur",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Annuler",
	'AddProjectLinkDialogHTML_Server': "Application :",
	'AddProjectLinkDialogHTML_Service': "Association :",
	'AddProjectLinkDialogHTML_Projects': "Conteneurs d'artefacts :",
	'AddProjectLinkDialogHTML_Link': "Aperçu :",
	'AddProjectLinkDialog_Pending': "En attente...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Incident d'extraction des données distantes :",
	'AddProjectLinkDialog_NoErrorDetails': "Aucun détail disponible.",
	'AddProjectLinkDialog_NoServiceProviders': "Aucun conteneur d'artefacts disponible",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "Aucun catalogue de conteneurs d'artefacts disponible dans l'application sélectionnée pour les associations possibles.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Aucun conteneur d'artefacts spécifié",
	'AddProjectLinkDialog_SelectServer': "Sélectionner une application...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Impossible de lire la ressource du catalogue de conteneurs d'artefacts :",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Impossible de lire la ressource du catalogue de conteneurs d'artefacts correspondants :",
	'AddProjectLinkDialog_FailedRootServicesResource': "Impossible de lire la ressource des services racine :",
	'AddProjectLinkDialog_FailedFriendsResource': "Impossible de lire la ressource friends :",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Impossible de déterminer les types de lien. Un incident s'est produit lors de la lecture du catalogue de conteneurs d'artefacts :",
	'AddProjectLinkDialog_Loading': "Chargement...",
	'AddProjectLinkDialog_LoadingPercent': "Chargement... (${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "Chargement des catalogues (${0})",
	'AddProjectLinkDialog_defaultXhrErr': "Impossible de charger l'URL : ${0}",
	'AddProjectLinkDialog_None': "Aucun",
	'AddProjectLinkDialog_ServerCatalogNotFound': "Aucun catalogue de conteneurs d'artefacts n'est publié dans la ressource rootservices de cette application. Il est donc impossible d'évaluer les types d'association de cette zone de projet.",
	'AddProjectLinkDialog_ServerProviderNotFound': "Cette zone de projet n'est pas disponible sous forme de conteneur d'artefacts dans n'importe quel catalogue publié dans la ressource rootservices de cette application. Il est donc impossible d'évaluer les types d'association de cette zone de projet.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "local",
	'AddProjectLinkDialog_NestedCatalogName': "Catalogue de fournisseurs de services",
	'AddProjectLinkDialog_UsesLinkTypeName': "Utilise",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Fournit",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} utilise ${1} de ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} fournit ${1} à ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} utilise ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} fournit ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "Date de début :",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "Jours planifiés :",
	'CreateIterationsDialogHTML_StartTime': "Heure de début :",
	'CreateIterationsDialogHTML_EndTime': "Heure de fin :",
	'CreateIterationsDialogHTML_Cancel': "Annuler",
	'CreateIterationsDialogHTML_Finish': "OK",
	
	'CreateIterationsDialog_1': "Structure d'itération :",
	'CreateIterationsDialog_2': "Aperçu :",
	'CreateIterationsDialog_3': "Afficher les itérations existantes",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "Les itérations ne peuvent commencer ou se terminer qu'un jour planifié.",
	'CreateIterationsDialog_5': "Vous devez, au minimum, spécifier un jour planifié.",
	'CreateIterationsDialog_6': "La date de début n'est pas une date planifiée. La chronologie commencera le jour planifié suivant.",
	'CreateIterationsDialog_7': "La date de début n'est pas une date planifiée. La première itération commencera le jour planifié suivant.",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "Di",
	'CreateIterationsDialog_scheduledDayMo': "Lu",
	'CreateIterationsDialog_scheduledDayTu': "Ma",
	'CreateIterationsDialog_scheduledDayWe': "Me",
	'CreateIterationsDialog_scheduledDayTh': "Je",
	'CreateIterationsDialog_scheduledDayFr': "Ve",
	'CreateIterationsDialog_scheduledDaySa': "Sa",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "Convention de dénomination :",
	'CreateIterationsDialogCustomNamingConventionSection_2': "Ajouter un terme",
	'CreateIterationsDialogCustomNamingConventionSection_3': "Ajouter un terme de type texte",
	'CreateIterationsDialogCustomNamingConventionSection_4': "Ajouter un terme de type compteur",
	'CreateIterationsDialogCustomNamingConventionSection_5': "Supprimer un terme",
	'CreateIterationsDialogCustomNamingConventionSection_6': "Texte :",
	'CreateIterationsDialogCustomNamingConventionSection_7': "Compteur:",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "De :",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "Par :",
	'CreateIterationsDialogCustomNamingConventionSection_10': "Continu",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "Concerne des groupes d'itérations enfant qui se trouvent sous différentes itérations parent. Si activé, le compteur continue l'incrémentation d'un groupe au suivant.",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "Itération",
	'CreateIterationsDialogIterationStructureTable_2': "Quantité",
	'CreateIterationsDialogIterationStructureTable_3': "Durée",
	'CreateIterationsDialogIterationStructureTable_4': "Actions",
	'CreateIterationsDialogIterationStructureTable_5': "Ajouter des itérations",
	'CreateIterationsDialogIterationStructureTable_6': "Ajouter des itérations enfant",
	'CreateIterationsDialogIterationStructureTable_7': "Ajouter des itérations avant ${0}",
	'CreateIterationsDialogIterationStructureTable_8': "Ajouter des itérations après ${0}",
	'CreateIterationsDialogIterationStructureTable_9': "Supprimer",
	'CreateIterationsDialogIterationStructureTable_10': "Editer les propriétés",
	'CreateIterationsDialogIterationStructureTable_11': "Type d'itération :",
	'CreateIterationsDialogIterationStructureTable_12': "Des éditions sont planifiées pour ces itérations.",
	'CreateIterationsDialogIterationStructureTable_13': "Personnaliser la convention de dénomination",
	'CreateIterationsDialogIterationStructureTable_14': "semaines",
	'CreateIterationsDialogIterationStructureTable_15': "Nouvelle itération",
	'CreateIterationsDialogIterationStructureTable_16': "Ceci est la chronologie du projet",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "${0} itérations vont être créées. Le nombre maximal est ${1}.",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "Certains jours de l'itération sont en dehors de la plage de dates du parent.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "Impossible de calculer les dates car la durée d'une itération précédente n'est pas définie. Vous pouvez définir la durée 0 pour cette itération.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "Impossible de calculer les dates car la durée d'un parent est de 0 semaine. Si vous effacez la durée du parent, ses dates seront calculées automatiquement.",

	'DeferredLoadWriteStore_NoServiceProviders': "Aucun conteneur d'artefacts disponible",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "Aucun conteneur d'artefacts spécifié",
	'DeferredLoadWriteStore_Error': "Erreur. Voir la console pour des détails.",
	'ErrorInCustomEditorWidgetHTML_ID': "ID :",
	'ErrorInCustomEditorWidgetHTML_Title': "Titre :",
	'ErrorInCustomEditorWidgetHTML_Widget': "Widget:",
	'ErrorInCustomEditorWidgetHTML_Error': "Erreur :",
	'ErrorTab_SummaryText': "L'onglet identifié ci-après n'a pas été chargé correctement :",
	'HistoryTable_0': "Précédent",
	'HistoryTable_1': "Suivant",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b> à <b>${1}</b>",
	'HistoryTable_3': "Chargement de l'historique...",
	'HistoryTable_4': "Pas d'autres détails disponibles",
	'HistoryTable_5': "Modifié par ${0} (${1})",
	'HistoryTable_6': "Chargement des détails...",
	'HistoryTable_7': "Non affecté",
	'HistoryTable_8': "ajouté :",
	'HistoryTable_9': "retiré :",
	'HistoryTable_10': "Erreur lors de l'extraction de l'historique.",
	'HistoryTable_11': "true",
	'HistoryTable_12': "false",
	'HistoryTable_13': "Pas de modification",
	'HistoryTable_14': "Afficher les détails",
	'HistoryTable_15': "Masquer les détails",
	'HistoryTable_16': "${0} :",
	'InvitationCustomizationDialog_1': "Aucun objet de message électronique n'a été indiqué.",
	'InvitationCustomizationDialog_2': "Aucun texte d'invitation n'a été indiqué.",
	'InvitationCustomizationDialog_3': "Vérification de la disponibilité du service de messagerie...",
	'InvitationCustomizationDialog_4': "Vous ne pouvez pas envoyer d'invitations par courrier électronique car le service de messagerie n'est pas disponible ou n'est pas activé.",
	'InvitationCustomizationDialogHTML_1': "Invitation d'équipe",
	'InvitationCustomizationDialogHTML_2': "Objet du message d'invitation :",
	'InvitationCustomizationDialogHTML_3': "Vous trouverez ci-dessous les premiers paragraphes de l'invitation.",
	'InvitationCustomizationDialogHTML_4': "Modifiez-les pour y indiquer les informations que vous voulez inclure à l'invitation :",
	'InvitationCustomizationDialogHTML_5': "Propriétés qui composeront l'invitation de l'équipe :",
	'InvitationCustomizationDialogHTML_6': "Envoyez-vous une copie de l'invitation par courrier électronique",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Annuler",
	'IterationDialog_CreateIterationTitle': "Création de l'itération",
	'IterationDialog_CreateIterationsTitle': "Création des itérations",
	'IterationDialog_EditIterationTitle': "Edition de l'itération",
	'IterationDialog_NewIterationDefaultId': "nouvelle_itération",
	'IterationDialog_IterationTypeNone': "<Aucun>",
	'IterationDialogHTML_Cancel': "Annuler",
	'IterationDialogHTML_DisplayName': "Nom d'affichage :",
	'IterationDialogHTML_EndDate': "Date de fin :",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Détails de la chronologie",
	'IterationDialogHTML_HeaderDetails': "Configurez les détails de l'itération.",
	'IterationDialogHTML_Identifier': "Identificateur :",
	'IterationDialogHTML_IterationTypes': "Type d'itération :",
	'IterationDialogHTML_ScheduledRelease': "Une édition est planifiée pour cette itération.",
	'IterationDialogHTML_StartDate': "Date de début :",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0} (archivé)",
	'IterationTypesSelect_IterationTypeNone': "<Aucun>",
	
	'LinkType_Implements': "Demandes d'implémentation",
	'LinkType_Implemented': "Demandes d'implémentation",
	'LinkType_Validates': "Exigences",
	'LinkType_Validated': "Exigences",
	'LinkType_Tests': "Incidents",
	'LinkType_Tested': "Incidents",
	'LinkType_RelatedTo': "Demandes de changement associées",
	'LinkType_Tracks': "Tâches de gestion de la qualité",
	'LinkType_Tracked': "Tâches de gestion de la qualité",
	'LinkType_TracksChanges': "Ensembles d'artefacts modifiés",
	'LinkType_ChangesTrackedBy': "Ensembles d'artefacts modifiés",
	'LinkType_Tracks_RM': "Demandes de changement d'exigences",
	'LinkType_Tracked_By_CM': "Demandes de changement d'exigences",
	'LinkType_Elaborates': "Exigences",
	'LinkType_ElaboratedBy': "Exigences",
	'LinkType_Architects': "Demandes de changement",
	'LinkType_ArchitectedBy': "Demandes de changement",
	'LinkType_ValidatedByAM': "Artefacts de gestion de la qualité",
	'LinkType_ValidatesAM': "Artefacts de gestion de la qualité",
	'LinkType_RelatedToRM': "Exigences associées",
	'LinkType_Automates': "Automatisation",
	'LinkType_Automated_By': "Automatisation",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Zones de projet archivées",
	'ManageArchivedProjectAreas_2': "Utilisez cette interface pour gérer les zones de projet archivées. Pour éditer une zone de projet, cliquez sur le nom de la zone de projet dans la table ci-dessous.",
	'ManageArchivedProjectAreas_3': "Nom",
	'ManageArchivedProjectAreas_4': "Description",
	'ManageArchivedProjectAreas_5': "Chargement...",
	'ManageArchivedProjectAreas_6': "Il n'existe aucune zone de projet archivée",
	'ManageArchivedProjectAreas_7': "Restaurer la zone de projet",
	'ManageArchivedProjectAreas_8': "Restauration de la zone de projet en cours...",
	'ManageArchivedProjectAreas_9': "La restauration de la zone de projet a abouti.",
	'ManageArchivedProjectAreas_10': "Erreur lors de la restauration de la zone de projet : ${0}",
	'ManageArchivedProjectAreas_11': "Actions",
	'ManageArchivedProjectAreas_12': "Voulez-vous vraiment restaurer la zone de projet ${0} et toutes les zones d'équipe enfant ?",
	'ManageArchivedProjectAreas_13': "Actualisation",
	'ManageProjectAreas_1': "Zones de projet actives",
	'ManageProjectAreas_2': "Utilisez cette interface pour créer et mettre à jour des zones de projet. Pour créer une zone de projet, cliquez sur le lien \"Créer une zone de projet\". Pour éditer une zone de projet existante, cliquez sur le nom de la zone de projet dans la table ci-dessous.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nom",
	'ManageProjectAreas_4': "Description",
	'ManageProjectAreas_5': "Créer une zone de projet",
	'ManageProjectAreas_6': "Chargement...",
	'ManageProjectAreas_7': "Archiver la zone de projet",
	'ManageProjectAreas_8': "Voulez-vous vraiment archiver la zone de projet ${0} et toutes les zones d'équipe enfant ?",
	'ManageProjectAreas_9': "Il n'existe aucune zone de projet",
	'ManageProjectAreas_10': "Archivage de la zone de projet en cours...",
	'ManageProjectAreas_11': "L'archivage de la zone de projet a abouti",
	'ManageProjectAreas_12': "Erreur lors de l'archivage de la zone de projet : ${0}",
	'ManageProjectAreas_13': "Rechercher des utilisateurs figurant dans la zone de projet",
	'ManageProjectAreas_14': "Rechercher des utilisateurs ne figurant pas dans la zone de projet",
	'ManageProjectAreas_15': "Initialisation de la zone de projet en cours...",
	'ManageProjectAreas_16': "L'initialisation de la zone de projet a abouti.",
	'ManageProjectAreas_17': "Erreur lors de l'initialisation de la zone de projet : ${0}",
	'ManageProjectAreas_18': "Initialiser la zone de projet",
	'ManageProjectAreas_19': "Actualiser",
	'ManageProjectAreas_ActionsColumnHeader': "Actions",
	'ManageProjectAreas_LPAExplanation':"<p>Vous pouvez créer une zone de projet depuis cette page avec l'action \"Créer une zone de projet\". La nouvelle zone de projet est propre à l'application en cours et n'est pas associée à d'autres zones de projet dans d'autres applications. <p>Pour associer une zone de projet à des zones de projet dans d'autres applications et pour bénéficier de plus de fonctionnnalités au cours du cycle de vie de développement logiciel, utilisez <a href = \"${0}\">Administration de projet de cycle de vie</a> pour créer un projet de cycle de vie à la place. <p class=\"noBottomMargin\">Pour en savoir plus sur les zones de projet et les projets de cycle de vie, voir les rubriques suivantes dans IBM Knowledge Center : <ul><li><a href=${1}>Zones de projet </a></li><li><a href=${2}>Création et gestion des projets de cycle de vie</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Créer un projet de cycle de vie",
	'ManageProjectAreas_ProjectUninitialized': "${0} (non initialisé)", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "Voulez-vous créer une zone de projet ou un projet de cycle de vie ?",
	'Members_ArchiveAllUsers': "Archiver les ${0} utilisateurs",
	'Members_ActiveProjectAreas': "Zones de projet actives",
	"Members_ArchiveUser": "Archiver l'utilisateur",
	'Members_Description': "Utilisez cette page pour rechercher et archiver les utilisateurs actifs qui figurent exclusivement dans la zone de projet et toutes les équipes actives qu'elle contient. Il peut s'agir d'administrateurs et de membres.",
	'Members_ErrorArchivingUser': "Erreur lors de l'archivage de l'utilisateur : ${0}",
	'Members_ErrorFetchingUsers': "Erreur lors de l'extraction des utilisateurs : ${0}",
	'Members_Heading': "Utilisateurs actifs dans ${0}",
	'Members_Not_Heading': "Utilisateurs actifs ne figurant pas dans ${0}",
	'Members_Not_Description': "Utilisez cette page pour rechercher et archiver les utilisateurs actifs qui ne figurent pas exclusivement dans la zone de projet et toutes les équipes actives qu'elle contient. Il peut s'agir d'administrateurs et de membres.",
	'Members_NoUsersFound': "Aucun utilisateur trouvé.",
	'Members_PromptArchiveUser': "Voulez-vous vraiment archiver cet utilisateur ?",
	'Members_PromptArchiveAllUsers': "Voulez-vous vraiment archiver tous ces utilisateurs ?",
	'Members_SearchingForUsers': "Recherche d'utilisateurs...",
	'Members_UserTableEmailHeader': 'Adresse électronique',
	'Members_UserTableNameHeader': 'Nom',
	'Members_UserTableUserIdHeader': 'ID utilisateur',
	'OperationBehaviorConfigurationStore_0': "Toujours",
	'OperationBehaviorConfigurationStore_1': "${0} (archivé)",
	'OperationBehaviorCopyConfigurationWizard_0': 'Fusionner',
	'OperationBehaviorCopyConfigurationWizard_1': 'Extraction des configurations de comportement d\'opération...',
	'OperationBehaviorCopyConfigurationWizard_2': 'Un problème est survenu lors de l\'extraction des configurations de comportement d\'opération.',
	'OperationBehaviorCopyConfigurationWizard_3': 'Source',
	'OperationBehaviorCopyConfigurationWizard_4': 'Choisissez l\'emplacement source de la copie.',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': 'Choisissez la configuration à copier (${0}quoi${1}).',
	'OperationBehaviorCopyConfigurationWizard_6': 'Le rôle \'${0}\' de la configuration de comportement sélectionnée n\'est pas valide dans le projet ou l\'équipe que vous éditez. Pour copier les préconditions et les actions de suivi de la configuration sélectionnée, vous devez exécuter l\'assistant et sélectionner un autre rôle.',
	'OperationBehaviorCopyConfigurationWizard_7': 'La période \'${0}\' de la configuration de comportement sélectionnée n\'est pas valide dans le projet ou l\'équipe que vous éditez. Pour copier les préconditions et les actions de suivi de la configuration sélectionnée, vous devez exécuter l\'assistant et sélectionner une autre période.',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': 'Cliquez sur Fusionner pour ajouter les préconditions et les actions de suivi dans la configuration existante. Cliquez sur Annuler pour revenir à l\'assistant.',
	'OperationBehaviorCopyConfigurationWizard_9': 'Copier depuis un parent',
	'OperationBehaviorCopyConfigurationWizard_10': 'Copier depuis la même zone de projet',
	'OperationBehaviorCopyConfigurationWizard_11': 'Copier depuis une autre zone de projet',
	'OperationBehaviorCopyConfigurationWizard_12': 'Copier une configuration existante',
	'OperationBehaviorCreateConfigurationWizard_0': "Créer une configuration",
	'OperationBehaviorDialog_0': "Ajout d'une précondition ou d'une action de suivi",
	'OperationBehaviorDialog_1': "Ajout d'une précondition",
	'OperationBehaviorDialog_2': "Ajout d'une action de suivi",
	'OperationBehaviorDialog_3': "Choisissez une précondition ou une action de suivi à configurer.",
	'OperationBehaviorDialog_4': "Choisissez une précondition à configurer.",
	'OperationBehaviorDialog_5': "Choisissez une action de suivi à configurer.",
	'OperationBehaviorDialog_6': "Choisissez une précondition ou une action de suivi pour afficher sa description.",
	'OperationBehaviorDialog_7': "Choisissez une précondition pour afficher sa description.",
	'OperationBehaviorDialog_8': "Choisissez une action de suivi pour afficher sa description.",
	'OperationBehaviorDialog_9': "Aucune précondition ou action de suivi disponible",
	'OperationBehaviorDialogHTML_0': 'OK',
	'OperationBehaviorDialogHTML_1': 'Annuler',
	'OperationBehaviorEditDialog_0': "Modifier une configuration",
	'OperationBehaviorEditor_3': "Voulez-vous vraiment supprimer cette configuration pour l'opération '${0}' ?",
	'OperationBehaviorEditor_4': "Actions",
	'OperationBehaviorEditor_5': "Configurer",
	'OperationBehaviorEditor_6': "Chargement des préconditions et des actions de suivi...",
	'OperationBehaviorEditor_7': "Impossible de charger les extensions de comportement des opérations.",
	'OperationBehaviorEditor_8': "Impossible de charger les configurations de comportement des opérations.",
	'OperationBehaviorEditor_9': "Créer une configuration...",
	'OperationBehaviorEditor_10': "Copier une configuration existante...",
	'OperationBehaviorEditor_13': "Modifier une configuration",
	'OperationBehaviorEditor_14': "Supprimer une configuration",
	'OperationBehaviorEditor_15': "Cliquez sur l'icône Editer de cette ligne pour configurer les préconditions.",
	'OperationBehaviorEditor_16': "Cliquez sur l'icône Editer de cette ligne pour configurer les actions de suivi.",
	'OperationBehaviorEditor_17': "Cliquez sur l'icône Editer de cette ligne pour configurer les préconditions et les actions de suivi.",
	'OperationBehaviorInlineEditor_0': "Aucune option de configuration spécifique",
	'OperationBehaviorInlineEditor_1': "Chargement...",
	'OperationBehaviorInlineEditor_2': "Précondition :",
	'OperationBehaviorInlineEditor_3': "Actions de suivi :",
	'OperationBehaviorInlineEditor_4': "L'opération '${0}' ne peut pas être configurée pour une période spécifique.",
	'OperationBehaviorInlineEditor_5': "Choisissez une précondition à gauche pour afficher plus de détails.",
	'OperationBehaviorInlineEditor_6': "Choisissez une action de suivi à gauche pour afficher plus de détails.",
	'OperationBehaviorInlineEditor_7': "Choisissez une précondition ou une action de suivi à gauche pour afficher plus de détails.",
	'OperationBehaviorInlineEditor_8': "La zone 'Titre' ne peut pas être vide.",
	'OperationBehaviorInlineEditor_9': "Une erreur est survenue lors du chargement des contrôles de personnalisation pour cette précondition.",
	'OperationBehaviorInlineEditor_10': "Une erreur est survenue lors du chargement des contrôles de personnalisation pour cette action de suivi.",
	'OperationBehaviorInlineEditorHTML_0': "Final (ignorer la personnalisation de cette opération dans les zones enfant)",
	'OperationBehaviorInlineEditorHTML_3': "Titre :",
	'OperationBehaviorInlineEditorHTML_5': "Description :",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "Qui :",
	'OperationBehaviorInlineEditorHTML_17': "Changer...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "Quand :",
	'OperationBehaviorInlineEditorHTML_19': "Changer...",
	'OperationBehaviorSelectContextWidget_0': "Aucun récapitulatif n'est disponible pour ce type d'itération.",
	'OperationBehaviorSelectContextWidget_1': "Au cours d'une chronologie ou d'une itération spécifique (non recommandé)",
	'OperationBehaviorSelectContextWidget_2': "Au cours d'une itération spécifique (non recommandé)",
	'OperationBehaviorSelectContextWidget_3': "Afficher les éléments archivés",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': 'Choisissez ${0}quand${1} cette configuration sera appliquée.',
	'OperationBehaviorSelectContextWidgetHTML_1': "Toujours",
	'OperationBehaviorSelectContextWidgetHTML_2': "Au cours d'un type d'itération",
	'OperationBehaviorSelectContextWidgetHTML_3': "Aucun type d'itération n'est configuré. Pour appliquer ce comportement au cours d'un type d'itération, vous devez ouvrir l'onglet Types d'itération de cet éditeur de zone de processus et créer un type d'itération. Vous pouvez terminer temporairement cette configuration avec l'option \"Toujours\", puis y revenir ultérieurement et spécifier un type d'itération pour la configuration.",
	'OperationBehaviorSelectContextWidgetHTML_4': "Astuce : envisagez d'utiliser un type d'itération à la place. Le même type d'itération peut être appliqué à plusieurs itérations.",
	'OperationBehaviorSelectOperationWidget_0': "Aucune description n'est disponible pour cette catégorie.",
	'OperationBehaviorSelectOperationWidget_1': "Aucune description n'est disponible pour cette opération.",
	'OperationBehaviorSelectOperationWidget_2': "1 précondition peut être configurée pour cette opération.",
	'OperationBehaviorSelectOperationWidget_3': "${0} préconditions peuvent être configurées pour cette opération.",
	'OperationBehaviorSelectOperationWidget_4': "1 action de suivi peut être configurée pour cette opération.",
	'OperationBehaviorSelectOperationWidget_5': "${0} actions de suivi peuvent être configurées pour cette opération.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': 'Sélectionnez l\'opération à configurer (${0}quoi${1}).',
	'OperationBehaviorSelectOperationWidgetHTML_1': "Sélectionnez une opération pour afficher sa description et continuer.",
	'OperationBehaviorSelectOperationWidgetHTML_2': "Sélectionnez une opération sous une catégorie pour continuer.",
	'OperationBehaviorSelectRoleWidget_0': "Aucune description n'est disponible pour ce rôle.",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': 'Choisissez à ${0}qui${1} cette configuration sera appliquée.',
	'OperationBehaviorSelectRoleWidgetHTML_1': "Sélectionnez un rôle pour afficher sa description.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "Quoi",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "Qui",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "Quand",
	'OperationBehaviorTable_3': "Récapitulatif",
	'OperationBehaviorTable_5': "${0}, ${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "1 précondition",
	'OperationBehaviorTable_7': "${0} préconditions",
	'OperationBehaviorTable_8': "1 action de suivi",
	'OperationBehaviorTable_9': "${0} actions de suivi",
	'OperationBehaviorTable_13': "Aucune précondition n'est configurée.",
	'OperationBehaviorTable_14': "Aucune action de suivi n'est configurée.",
	'OperationBehaviorTable_15': "Aucune précondition ni action de suivi n'est configurée.",
	'OperationBehaviorTable_16': "Aucune précondition ou action de suivi n'est configurée actuellement.",
	'OperationBehaviorTable_17': "Aucune configuration de précondition ou d'action de suivi ne correspond au texte du filtre.",
	'OperationBehaviorTable_18': "Afficher les préconditions et les actions de suivi pour les plages de temps archivées",
	'OperationBehaviorTree_0': "Préconditions",
	'OperationBehaviorTree_1': "Actions de suivi",
	'OperationBehaviorTree_2': "Aucune précondition ou action de suivi n'est configurée",
	'OperationBehaviorTree_3': "Aucune précondition n'est configurée",
	'OperationBehaviorTree_4': "Aucune action de suivi n'est configurée",
	'OperationBehaviorTreeEditor_0': "Préconditions :",
	'OperationBehaviorTreeEditor_1': "Actions de suivi :",
	'OperationBehaviorTreeEditor_2': "Préconditions et actions de suivi :",
	'OperationBehaviorTreeEditor_3': "Ajouter...",
	'OperationBehaviorTreeEditor_4': "Ajout d'une précondition",
	'OperationBehaviorTreeEditor_5': "Ajout d'une action de suivi",
	'OperationBehaviorTreeEditor_6': "Ajout d'une précondition ou d'une action de suivi",
	'OperationBehaviorTreeEditor_7': "Vers le haut",
	'OperationBehaviorTreeEditor_8': "Vers le bas",
	'OperationBehaviorTreeEditor_9': "Supprimer",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "Quoi",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "Qui",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "Quand",
	'OperationBehaviorWizard_4': "'${0}' est déjà configuré pour '${1}'.",
	'OperationBehaviorWizard_5': "'${0}' a déjà été configuré pour '${1}' lors des itérations '${2}'.",
	'OperationBehaviorWizard_6': "'${0}' a déjà été configuré pour '${1}' au cours de '${2}'.",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "Toujours",
	'PermissionsScopeStore_IterationsNodeName': "Itérations",
	'PermissionsScopeStore_IterationTypesNodeName': "Types d'itération",
	'PermissionsScopeStore_TimelinesNodeName': "Chronologies",
	'PermissionsScopeStore_PermissionsNodeName': "Droits d'accès",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Chronologie du projet]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "Sélectionnez une action :",
	'PermissionsByActionEditor_3': "Erreur lors de l'extraction des extensions des droits d'accès.",
	'PermissionsByActionEditor_4': "Action :",
	'PermissionsByActionEditor_5': "Opération :",
	'PermissionsByActionEditor_6': "Catégorie :",
	'PermissionsByActionEditor_7': "Itération ${0}",
	'PermissionsByActionEditor_8': "Aucune opération ne correspond au texte du filtre.",
	'PermissionsByActionEditor_9': "Développer tout",
	'PermissionsByActionEditor_10': "Réduire tout",
	'PermissionsByActionEditor_HTML_Description': "Description :",
	'PermissionsByActionEditor_HTML_Timeframe': "Quand :",
	'PermissionsByActionEditor_HTML_NothingSelected': "Sélectionnez une opération ou une action afin d'afficher les droits associés.",
	'PermissionsByActionEditor_HTML_CategorySelected': "Sélectionnez une opération ou une action sous une catégorie afin d'afficher les droits.",
	'PermissionsByRoleEditor_1': "Sélectionnez un rôle :",
	'PermissionsByRoleEditor_2': "Droits pour ${0} :",
	'PermissionsByRoleEditor_3': "Droits pour ${0} au cours des itérations ${1} :",
	'PermissionsByRoleEditor_4': "Droits pour ${0} au cours de ${1} :",
	'PermissionsByRoleEditor_5': "Développer tout",
	'PermissionsByRoleEditor_6': "Réduire tout",
	'PermissionsByRoleEditor_7': "Erreur lors de l'extraction des extensions des droits d'accès.",
	'PermissionsByRoleEditor_8': "Accorder le droit pour toutes les opérations",
	'PermissionsByRoleEditor_9': "Révoquer le droit pour toutes les opérations",
	'PermissionsByRoleEditor_10': "Aucune opération ne correspond au texte du filtre.",
	'PermissionsByRoleEditor_11': "Afficher uniquement les rôles personnalisés",
	'PermissionsByRoleEditor_12': "Afficher les rôles personnalisés uniquement pour les itérations ${0}",
	'PermissionsByRoleEditor_13': "Afficher les rôles personnalisés pour ${0} uniquement",
	'PermissionsByRoleEditor_14': "Aucun rôle n'est personnalisé.",
	'PermissionsByRoleEditor_15': "Sélectionnez un rôle pour configurer les droits d'accès.",
	'PermissionsByRoleEditor_16': "Recherche...",
	'PermissionsCustomizeDialog_1': "Personnalisation des droits",
	'PermissionsCustomizeDialog_2': "Personnalisez l'opération '${0}' pour le rôle '${1}'.",
	'PermissionsCustomizeDialog_3': "Personnalisez l'opération '${0}' pour le rôle '${1}' lors des itérations '${2}'.",
	'PermissionsCustomizeDialog_4': "Personnalisez l'opération '${0}' pour le rôle '${1}' au cours de '${2}'.",
	'PermissionsCustomizeDialog_5': "Erreur lors de l'extraction des extensions des droits d'accès.", 
	'PermissionsCustomizeDialogHTML_0': 'OK',
	'PermissionsCustomizeDialogHTML_1': 'Annuler',
	'PermissionsEditor_1': "Configurer pour une période de temps",
	'PermissionsEditor_2': "Afficher par ${0}rôle${1}",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "Afficher par ${0}opération${1}",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "Erreur lors de l'extraction des portées des droits configurés",
	'PermissionsEditor_5': "Masquer la section pour configurer pour une période de temps",
	'PermissionsForActionTable_1': "Rôle",
	'PermissionsForActionTable_2': "Accorder des droits pour tous les rôles",
	'PermissionsForActionTable_3': "Révoquer des droits pour tous les rôles",
    'PermissionsForRoleTable_1': "Opération",
	'PermissionsScopeSection_1': "Sélectionnez une période :",
	'PermissionsScopeSection_2': "Afficher les plages de temps archivées",
	'PermissionsScopeSection_3': "Sélectionnez une période de temps pour configurer les droits d'accès.",
	'PermissionsScopeSection_4': "Afficher uniquement les périodes de temps personnalisées",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "Afficher uniquement les périodes de temps pour lesquelles ${0} est personnalisé",
	
	'PermissionsScopeSection_IterationsNodeMessage': "Sélectionnez une itération afin de configurer les droits au cours de cette période.",
	'PermissionsScopeSection_IterationTypesNodeMessage': "Sélectionnez un type d'itération afin de configurer les droits au cours des itérations du type sélectionné.",
	'PermissionsScopeSection_TimelinesNodeMessage': "Sélectionnez une chronologie ou une itération afin de configurer les droits au cours de cette période.",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "A un certain point, le processus va choisir la configuration du droit d'accès le plus spécifique à l'itération disponible. Pour passer de la priorité la plus élevée à la priorité la moins élevée, le processus d'exécution va choisir :",
	'PermissionsScopeSection_RuntimeLookupListItem1': "une configuration spécifiée pour l'itération en cours ou pour le type d'itération de l'itération en cours",
	'PermissionsScopeSection_RuntimeLookupListItem2': "une configuration spécifiée pour le parent de l'itération en cours ou pour le type d'itération de l'itération parent (jusqu'à la racine)",
	'PermissionsScopeSection_RuntimeLookupListItem3': "une configuration spécifiée pour la chronologie de la zone d'équipe (dans une personnalisation d'équipe, il s'agit d'une configuration de niveau supérieur)",
	'PermissionsScopeSection_RuntimeLookupListItem4': "une configuration spécifiée de niveau supérieur de la configuration d'équipe de la zone de projet",
	//End note to translators
	
	'PermissionsTable_1': "Droit",
	'PermissionsTable_2': "Actions",
	'PermissionsTable_3': "Autorisé",
	'PermissionsTable_4': "Non autorisé",
	'PermissionsTable_5': "Certaines actions sont autorisées",
	'PermissionsTable_6': "Hérité de la portée parent",
	'PermissionsTable_7': "Erreur lors de l'extraction des droits d'accès configurés.",
	'PermissionsTable_8': "Les droits pour cette opération sont finaux. La personnalisation dans les zones enfant est ignorée.",
	'PermissionsTable_9': "Hériter les droits de la zone parent (Effacer le remplacement)",
	'PermissionsTable_10': "Editer les propriétés de l'opération",
	'PermissionsTable_11': "Accorder le droit",
	'PermissionsTable_12': "Révoquer le droit",
	'PermissionsTable_13': "Personnaliser ${0}",
	'PermissionsTable_14': "Final (ignorer la personnalisation de cette opération dans les zones enfant)",
	'PermissionsTable_15': "Afficher l'explication lorsque le droit est refusé :",
	'PermissionsTable_17': "Erreur lors de l'extraction du droit hérité.",
	'PermissionsTable_18': "Les droits pour l'opération '${0}' pour le rôle '${1}' sont finaux dans une portée parent. La personnalisation n'aura pas d'effet.\n\nPour appliquer une personnalisation, les droits dans la portée suivante doivent être modifiés pour qu'ils ne soient plus finaux :",
	'PermissionsTable_19': "Projet :",
	'PermissionsTable_20': "Equipe :",
	'PermissionsTable_21': "Ligne de développement :",
	'PermissionsTable_22': "Itération :",
	'PermissionsTable_23': "Type d'itération :",
	'PermissionsTable_24': "Explication des droits : \"${0}\"",
	'PermissionsWorkingCopy_1': "Chargement de la configuration des droits...",
	'PermissionsWorkingCopy_2': "Chargement des droits pour ${0}...",
	'PermissionsWorkingCopy_3': "Chargement des droits pour tous les rôles...",
	'PermissionsWorkingCopy_4': "Chargement des portées des droits configurés...",
	'PermissionsWorkingCopy_5': "Chargement de la portée des droits hérités...",
	'PermissionsWorkingCopy_6': "Chargement des droits hérités...",
	 
	'ProcessRoleDialog_1': "${0} [non modifiable]",
	'ProcessRoleDialog_2': "Affecter des rôles de processus pour ${0}",
	'ProcessRoleDialog_3': "Remarque :",
	'ProcessRoleDialog_4': "${0} L'ordre des rôles affectés à l'utilisateur reflète leur priorité relative. Lorsque le comportement est configuré pour plusieurs rôles, l'infrastructure préfabriquée exécute le comportement associé au rôle de plus grande priorité de l'utilisateur.  La priorité n'affecte pas les droits d'accès ; l'exécution d'un processus permet à l'utilisateur d'effectuer les actions attribuées à tous les rôles qui lui sont affectés.",
	'PromptDialog_0': "OK",
	'PromptDialog_1': "Annuler",
	'RolesEditor_DefaultIdentifier': "nouveau_rôle",
	'RolesEditor_DefaultIdentifier_2': "nouveau_rôle(${0})",
	'RolesEditor_RemoveProcessRole': "La suppression d'un rôle peut provoquer un état incohérent de la spécification du processus et des personnalisations d'équipe dépendantes si le rôle est encore référencé.\nVoulez-vous poursuivre la suppression du rôle ?",
	'RolesEditor_ChangeRoleIDMessage': "La modification de l'identificateur du rôle peut provoquer un état incohérent pour la spécification du processus et les personnalisations d'équipe qui en dépendent si celles-ci référencent l'ancien identificateur du rôle.",
	'RolesEditor_DuplicateIDMessage': "Un rôle associé à l'identificateur '${0}' est déjà défini. Choisissez un autre identificateur.",
	'RolesEditor_IdentifierMustNotBeEmpty': "La zone d'identificateur de rôle ne doit pas être vide.",
	'RolesEditor_IdentifierRequired': "identificateur de rôle requis",
	'RolesEditorHTML_CreateRole': "Créer un rôle",
	'RolesEditorHTML_Cardinality': "Cardinalité :",
	'RolesEditorHTML_Cardinality_Single': "Cardinalité : unique",
	'RolesEditorHTML_Cardinality_Many': "Cardinalité : plusieurs",
	'RolesEditorHTML_DefinedRolesHeading': "Rôles définis",
	'RolesEditorHTML_DetailsHeading': "Détails du rôle",
	'RolesEditorHTML_Description': "Description :",
	'RolesEditorHTML_Identifier': "Identificateur :",
	'RolesEditorHTML_Many': "plurielle",
	'RolesEditorHTML_MoveRoleDown': "Déplacer le rôle sélectionné vers le bas",
	'RolesEditorHTML_MoveRoleUp': "Déplacer le rôle sélectionné vers le haut",
	'RolesEditorHTML_Name': "Nom :",
	'RolesEditorHTML_DeleteRole': "Supprimer le rôle",
	'RolesEditorHTML_Single': "unique",
	'RolesStore_0': "Tout le monde (${0})",
	'TimelineDialog_CreateTimelineTitle': "Création de la chronologie",
	'TimelineDialog_EditTimelineTitle': "Edition de la chronologie",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Utiliser cette chronologie comme chronologie du projet",
	'TimelineDialog_NewTimelineDefaultId': "nouvelle_chronologie",
	'TimelineDialog_NewTimelineDefaultName': "Nouvelle chronologie",
	'TimelineDialog_NewTimelineDefaultName_1': "Nouvelle chronologie (${0})",
	'TimelineDialogHTML_Cancel': "Annuler",
	'TimelineDialogHTML_DisplayName': "Nom d'affichage :",
	'TimelineDialogHTML_EndDate': "Date de fin :",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Détails de la chronologie",
	'TimelineDialogHTML_HeaderDetails': "Configurez les détails de la chronologie.",
	'TimelineDialogHTML_Identifier': "Identificateur :",
	'TimelineDialogHTML_StartDate': "Date de début :",
	'TimelineEditorHTML_1': "Restaurer...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Créer des itérations...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Créer une chronologie...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archiver...",
	'TimelineEditorHTML_DeleteButtonLabel': "Supprimer...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Dupliquer...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Editer les propriétés...",
	'TimelineEditorHTML_TimelineTreeLabel': "Chronologies définies",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Voulez-vous vraiment archiver l'itération '${0}' et tous ses enfants ?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Voulez-vous vraiment archiver la chronologie '${0}' et toutes ses itérations ?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Voulez-vous vraiment supprimer l'itération '${0}' et tous ses enfants ?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Voulez-vous vraiment supprimer la chronologie '${0}' et toutes ses itérations ?",
	'TimelineEditor_MoveIterationTooltip': "Déplacer l'itération sélectionnée",
	'TimelineEditor_SetCurrentIterationTooltip': "Définir l'itération sélectionnée comme itération en cours",
	'TimelineEditor_UnsetCurrentIterationTooltip': "Annuler la définition de l'itération sélectionnée comme itération en cours",
	'TimelineEditor_SetProjectTimelineTooltip': "Définir la chronologie sélectionnée comme chronologie du projet",
	'TimelineEditor_ShowArchivedTooltip': "Afficher les éléments archivés",
	'TimelineEditor_LoadingTimelines': "Chargement des chronologies et des itérations...",
	'TimelineEditor_CreateIterationsSummaryText1': "Configurez la nouvelle chronologie. Ajoutez éventuellement une hiérarchie de sous-itérations.",
	'TimelineEditor_CreateIterationsSummaryText2': "Ajoutez une hiérarchie de sous-itérations.",
	'TimelineEditor_NewIterationDefaultName': "Nouvelle itération",
	'TimelineEditor_NewIterationDefaultName_1': "Nouvelle itération (${0})",

	'TimelineStore_PendingTimelineLabel': "En attente...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "inconnue",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Chronologie du projet]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "Détails du type d'itération",
	'IterationTypeEditorHTML_Identifier' : "Identificateur",
	'IterationTypeEditorHTML_Name' : "Nom",
	'IterationTypeEditorHTML_Summary' : "Récapitulatif",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': 'Types d\'itération définis',
	'IterationTypeEditor_ShowArchivedAction': "Afficher les éléments archivés",
	'IterationTypeEditor_DeleteIterationTypeAction' : "Supprimer le type d'itération sélectionné",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "Archiver le type d'itération",
	'IterationTypeEditor_RestoreIterationTypeAction' : "Restaurer le type d'itération archivé",
	'IterationTypeEditor_NewIterationTypeAction' : "Créer un type d'itération",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "Voulez-vous vraiment archiver le type d'itération '${0}' ?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "nouveau_type_itération",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "nouveau_type_itération (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "Nouveau type d'itération",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "Nouveau type d'itération (${0})",
	'IterationTypeEditor_IdentifierRequired': "Un identificateur de type d'itération est requis.",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< identificateur de type d'itération requis >",
	'IterationTypeEditor_DuplicateIDMessage': "Un type d'itération associé à l'identificateur '${0}' est déjà défini. Choisissez un identificateur différent.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "La modification de l'identificateur du type d'itération risque d'invalider les références se trouvant dans la spécification du processus.",
	'IterationTypeEditor_LoadingIterationTypes': "Chargement des types d'itération...",
	'ProjectAreaEditor_2': "Voulez-vous vraiment quitter cette page ?\n\nCertaines modifications ne sont pas enregistrées dans l'éditeur.  Si vous continuez, elles seront perdues.\n\nCliquez sur OK pour continuer, ou sur Annuler pour rester dans la page en cours.",
	'ProjectAreaEditor_3': "Certaines modifications ne sont pas enregistrées dans l'éditeur.  Si vous continuez, elles seront perdues.",
	'ProjectAreaEditor_4': "Erreur lors de l'extraction des canevas de processus à partir du référentiel.",
	'ProjectAreaEditor_5': "Erreur lors du déploiement des canevas de processus prédéfinis dans le référentiel.",
	'ProjectAreaEditor_6': "Erreur lors de l'extraction des données de la zone de projet.",
	'ProjectAreaEditor_7': "Nom de la zone de projet",
	'ProjectAreaEditor_8': "Editer",
	'ProjectAreaEditor_9': "Aperçu",
	'ProjectAreaEditor_10': "Zones de projet archivées",
	'ProjectAreaEditor_11': "Zones de projet actives",
	'ProjectAreaEditor_12': "Erreur lors de l'extraction de la hiérarchie de zone d'équipe.",
	'ProjectAreaEditor_13': "Aucun canevas de processus n'a été trouvé. Vous pouvez déployer un ensemble de canevas de processus prédéfinis en cliquant sur le lien ci-dessous.",
	'ProjectAreaEditor_14': "Déployer des canevas de processus prédéfinis",
	'ProjectAreaEditor_15': "Le déploiement de canevas de processus prédéfinis peut prendre quelques minutes.  Veuillez patienter.",
	'ProjectAreaEditor_16': "Le déploiement des canevas de processus prédéfinis a abouti.",
	'ProjectAreaEditor_17': "Chargement...",
	'ProjectAreaEditor_18': "Nom",
	'ProjectAreaEditor_19': "Rôles de processus",
	'ProjectAreaEditor_20': "Adresse électronique",
	'ProjectAreaEditor_21': "Editer les rôles de processus...",
	'ProjectAreaEditor_22': "Retirer",
	'ProjectAreaEditor_23': "Editer les rôles de processus",
	'ProjectAreaEditor_24': "Sauvegarde de la zone de projet en cours... L'initialisation du projet peut prendre quelques minutes.  Veuillez patienter.",
	'ProjectAreaEditor_25': "Sauvegarde en cours...",
	'ProjectAreaEditor_26': "La zone de projet doit avoir un nom",
	'ProjectAreaEditor_27': "Vous devez créer un canevas de processus ou déployer des canevas de processus prédéfinis en cliquant sur le lien ci-dessous.",
	'ProjectAreaEditor_28': "Vous devez sélectionner un canevas de processus.",
	'ProjectAreaEditor_29': "La création de la zone de projet a abouti.",
	'ProjectAreaEditor_30': "La sauvegarde de la zone de projet a abouti.",
	'ProjectAreaEditor_31': "La zone de projet ne peut pas être sauvegardée.",
	'ProjectAreaEditor_32': "L'actualisation va annuler les modifications que vous avez apportées.  Voulez-vous continuer ?",
	'ProjectAreaEditor_33': "Revenir à la gestion des projets & des équipes",
	'ProjectAreaEditor_34': "Chargement...",
	'ProjectAreaEditor_35': "Chargement...",
	'ProjectAreaEditor_36': "Configurez une invitation d'équipe qui sera envoyée par message électronique à ${0} et qui contient les instructions indiquant comment rejoindre l'équipe.",
	'ProjectAreaEditor_37': "Configurez une invitation d'équipe qui sera envoyée par message électronique aux nouveaux membres de l'équipe et qui contient les instructions indiquant comment rejoindre l'équipe.",
	'ProjectAreaEditor_41': "Envoi d'invitations d'équipe...",
	'ProjectAreaEditor_42': "Envoyer des invitations d'équipe aux nouveaux membres ?",
	'ProjectAreaEditor_43': "L'envoi d'invitations d'équipe a abouti.",
	'ProjectAreaEditor_44': "L'envoi de l'invitation d'équipe a abouti.",
	'ProjectAreaEditor_45': "Echec de l'envoi des invitations d'équipe.",
	'ProjectAreaEditor_46': "Aucun",
	'ProjectAreaEditor_47': "par défaut",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Aucune",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Erreur lors de l'extraction des canevas de processus à partir du référentiel.",
	'ProjectAreaEditor_51': "Invitation à rejoindre l'équipe",
	'ProjectAreaEditor_52': "Erreur lors du chargement de l'extension pour la génération du corps du message électronique d'invitation",	
	'ProjectAreaEditor_53': "Le déploiement des canevas prédéfinis sur le référentiel va remplacer tous les canevas qui existent déjà avec les mêmes identificateurs.\n\n Cette opération ne peut pas être annulée. Voulez-vous continuer ?",
	'ProjectAreaEditor_54': "Le référentiel ne comporte pas de canevas prédéfinis.  Pour importer un canevas, cliquez sur le lien \"Importer un canevas\" dans la <a href=\"${0}\">page Canevas</a>.",
	'ProjectAreaEditor_55': "Le nom de zone de projet ne peut PAS contenir de barre oblique '/'.",
	'ProjectAreaEditor_56': "Enregistrement sur le fournisseur de processus distant...",
	'ProjectAreaEditor_57': "Initialisation du partage de processus interserveur...",
	'ProjectAreaEditor_58': "L'initialisation du partage de processus interserveur a échoué. N'utilisez plus l'autre projet pour le traitement, corrigez l'erreur et réessayez.",
	'ProjectAreaEditor_59': "L'initialisation du partage de processus interserveur a abouti.",
	'ProjectAreaEditor_60': "Ce projet peut ne pas disposer des dernières modifications provenant de son fournisseur de processus distant.",
	'ProjectAreaEditor_61': "ignorer cette erreur", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "Voulez-vous vraiment cesser de partager le processus ?\n\nToutes les zones de projet distant utilisant ce projet pour le traitement seront déconnectées. L'état des projets distants risque d'être incorrect.\n\nCliquez sur OK pour cesser de partager le processus.",
	'ProjectAreaEditor_63': "Chargement de la zone de projet...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "L'initialisation du partage de processus interserveur a échoué. Corrigez l'erreur et renouvelez l'opération.",
	'ProjectAreaEditor_AccessControlTabLabel': "Contrôle d'accès",
	'ProjectAreaEditor_OverviewTabLabel': "Présentation",
	'ProjectAreaEditor_PermissionTabLabel': "Droits d'accès",
	'ProjectAreaEditor_RolesTabLabel': "Rôles",
	'ProjectAreaEditor_TimelineTabLabel': "Chronologies",
	'ProjectAreaEditor_IterationTypesTabLabel': "Types d'itération",
	'ProjectAreaEditor_RolesDescription': "Chaque zone de projet et chaque zone d'équipe peut définir un ensemble de rôles. Les rôles définis sont visibles dans la zone où ils sont déclarés et dans toutes les zones enfant. Les rôles définis dans la zone de projet peuvent être affectés à des utilisateurs pour l'ensemble de la zone de projet ou ils peuvent être affectés dans n'importe quelle zone d'équipe. Les rôles définis dans une zone d'équipe peuvent être affectés pareillement dans cette équipe ou dans n'importe quelle équipe enfant. L'ordre des rôles dans cette section détermine l'ordre dans d'autres sections de l'éditeur, mais n'affecte pas l'exécution du processus.",
	'ProjectAreaEditor_AccessControlDescription': "Configurez les utilisateurs ayant un accès en lecture à la zone de projet et ses artefacts. Si vous autorisez l'accès aux membres de la hiérarchie de zone de projet, tout utilisateur ajoutant un membre à une équipe obtient implicitement l'accès à l'intégralité du projet. Pour un contrôle strict, accordez uniquement l'accès aux utilisateurs de la liste d'accès. Les administrateurs de référentiel ont toujours accès.<p/>Si cette zone de projet partage son processus, toute personne pouvant lire une zone de projet qui utilise le processus sera en mesure de lire cette zone de projet, quel que soit le paramétrage sur cette page. ",
	'ProjectAreaEditor_TimelinesDescription': "La chronologie du projet définit une date de début et une date de fin ainsi qu'une rupture d'itération. Vous pouvez définir d'autres chronologies pour le suivi d'activités secondaires.<p><span class=\"dndNote\">Conseil :</span>Les itérations peuvent être manuellement réorganisées par glisser-déplacer.</p>",
	'IterationTypeEditor_IterationTypesDescription': "Les types d'itération peuvent être configurés avec un ensemble de droits d'accès pouvant être appliqués à toutes les itérations du même type.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Erreur lors de l'extraction des connexions de service de zone de projet.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Erreur lors de l'extraction des connexions de service de zone de projet : ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Erreur lors de l'extraction des informations sur les connexions de service de zone de projet.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Erreur lors de l'extraction des informations sur les connexions de service de zone de projet : ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Ajouter une association",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Conteneur d'artefacts",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Association",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Actions",
	'ProjectAreaEditor_ErrorDeletingLink': "La suppression de la connexion d'association de zone de projet a échoué.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "La suppression de la connexion d'association de zone de projet a échoué : ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "La suppression de la connexion d'association retour de la zone de projet a échoué.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "La suppression de la connexion d'association retour de la zone de projet a échoué : ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "La création de connexions d'association de zone de projet a échoué.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "La création de connexions d'association de zone de projet a échoué : ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "La création d'une connexion d'association retour de la zone de projet a échoué.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "La création d'une connexion d'association retour de la zone de projet a échoué :  ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E Cette zone de projet n'est pas accessible. Les utilisateurs doivent disposer des droits d'accès en lecture requis pour l'accès à cette zone de projet.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "Pour que vous puissiez afficher des détails sur cette zone de projet, un administrateur doit vous affecter des droits d'accès en lecture.",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "Demandez à un administrateur de projet de vous accorder un accès en lecture.",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "Aucun conteneur d'artefacts n'a été trouvé pour la création d'une connexion d'association retour de type ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Aucun conteneur d'artefacts correspondant à la zone de projet n'a été trouvé pour la création d'une connexion d'association retour",
	'ProjectAreaEditor_CreatingBackLinks': "Création de connexions d'association retour",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Création d'une connexion d'association retour de type ${0} à partir de ${1} dans votre zone de projet",
	'ProjectAreaEditor_NoConsumerRegistry': "Aucune connexion d'association retour n'est créée, car il n'existe pas de registre de consommateurs cible",
	'ProjectAreaEditor_ReadingRootservices': "Lecture de la ressource rootservices : ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Détermination de l'URL de vos services de zone de projet en lisant la ressource de conteneur d'artefacts : ${0}",
	'ProjectAreaEditor_PostingBackLink': "Imputation d'une connexion d'association retour de type ${0} à ${1}",
	'ProjectAreaEditor_PostedBackLink': "Connexion d'association retour de type ${0} imputée à ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Suppression des connexions d'association retour",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Suppression de la connexion d'association retour de type ${0} de ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Connexion d'association retour de type ${0} supprimée de ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Impossible d'imputer la connexion d'association retour de type ${0} au registre de consommateurs cible ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Impossible de lire la ressource des services racine : ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Impossible de lire la ressource du conteneur d'artefacts : ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Impossible de lire la ressource friends lors de la tentative de résolution de rootservices pour un serveur frontal",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Choix d'une zone de projet",
	'ProjectAreaEditor_NoProcessProviderName': "Aucun",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"La zone de projet fournissant le processus ne peut pas être vide.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Le partage du processus rend cette zone de projet visible pour toute personne pouvant voir une zone de projet qui utilise le processus, quel que soit le paramètre de contrôle d'accès de ce projet.\n\n Voulez-vous continuer ?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "Détermination du conteneur de projet de cycle de vie...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Cette zone de projet n'appartient pas à un projet de cycle de vie.",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "Chargement...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "Impossible d'extraire les données de configuration.",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "Ajouter les éléments affichés à la sélection",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "Retirer les éléments affichés de la sélection",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "Inverser la sélection",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "Sélectionner tout",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "Sélectionner aucun",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "Menu Membres",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "Menu Administrateurs",
	'ProjectAreaEditor_BulkAddRolesToMember': "Ajouter des rôles de processus...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "Ajouter des rôles de processus à ${0} membre(s)...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "Retirer des rôles de processus...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "Retirer des rôles de processus à ${0} membre(s)...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "Inviter à rejoindre l'équipe...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "Inviter ${0} membres à rejoindre l'équipe...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "Inviter à rejoindre l'équipe...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "Inviter ${0} administrateurs à rejoindre l'équipe...",
	'ProjectAreaEditor_RemoveMember': "Retirer le membre",
	'ProjectAreaEditor_RemoveMembers': "Retirer ${0} membres",
	'ProjectAreaEditor_RemoveAdministrator': "Retirer l'administrateur",
	'ProjectAreaEditor_RemoveAdministrators': "Retirer ${0} administrateurs",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "Voulez-vous vraiment quitter cette page ?L'initialisation du partage de processus interserveur est en cours.\n\nCliquez sur OK pour continuer, ou sur Annuler pour rester dans la page en cours.",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Cette zone de projet appartient à ${0} projets de cycle de vie :",
	'ProjectAreaEditorHTML_1': "Actualiser",
	'ProjectAreaEditorHTML_2': "Sauvegarder",
	'ProjectAreaEditorHTML_3': "Créer une équipe...",
	'ProjectAreaEditorHTML_4': "Hiérarchie de zone d'équipe",
	'ProjectAreaEditorHTML_5': "Détails",
	'ProjectAreaEditorHTML_ProcessName': "Nom :",
	'ProjectAreaEditorHTML_6': "Résumé :",
	'ProjectAreaEditorHTML_7': "Afficher tout",
	'ProjectAreaEditorHTML_8': "Afficher moins",
	'ProjectAreaEditorHTML_9': "Afficher tout",
	'ProjectAreaEditorHTML_10': "Afficher moins",
	'ProjectAreaEditorHTML_11': "Processus",
	'ProjectAreaEditorHTML_12': "Ajouter...",
	'ProjectAreaEditorHTML_13': "Membres",
	'ProjectAreaEditorHTML_14': "Les rôles accordent des droits aux utilisateurs et déterminent les préconditions et les actions de suivi qui s'exécutent. Les rôles affectés ici sont hérités dans toutes les zones d'équipe de cette zone de projet. Tous les utilisateurs figurant dans le référentiel ont le rôle Tout le monde (par défaut) qu'ils soient membres ou non.",
	'ProjectAreaEditorHTML_15': "Afficher tout",
	'ProjectAreaEditorHTML_16': "Afficher moins",
	'ProjectAreaEditorHTML_17': "Ajouter...",
	'ProjectAreaEditorHTML_18': "Administrateurs",
	'ProjectAreaEditorHTML_19': "Si vous avez besoins de droits, contactez un administrateur. Les administrateurs de projet peuvent modifier et sauvegarder cette zone de projet et ses zones d'équipe.",
	'ProjectAreaEditorHTML_20': "Afficher tout",
	'ProjectAreaEditorHTML_21': "Processus disponibles :",
	'ProjectAreaEditorHTML_22': "Filtrer par environnement local :",
	'ProjectAreaEditorHTML_23': "Résumé :",
	'ProjectAreaEditorHTML_24': "Environnement local :",
	'ProjectAreaEditorHTML_25': "Description :",
	'ProjectAreaEditorHTML_26': "Afficher moins",
	'ProjectAreaEditorHTML_27': "Utilise",
	'ProjectAreaEditorHTML_28': "Fournit",
	'ProjectAreaEditorHTML_29': "Chargement d'autres membres...",
    'ProjectAreaEditorHTML_30': "Utiliser le canevas de processus pour initialiser cette zone de projet ",
    'ProjectAreaEditorHTML_31': "Utiliser la configuration de processus d'une autre zone de projet pour cette zone de projet",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Cette zone de projet peut utiliser ou créer des artefacts dans ces conteneurs.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Ces conteneurs d'artefacts peuvent utiliser ou créer des artefacts dans cette zone de projet.",
	'ProjectAreaEditorHTML_LinkAddButton': "Ajouter...",
	'ProjectAreaEditorHTML_Links': "Associations",
	'ProjectAreaEditorHTML_Timeline': "Chronologie :",
	'ProjectAreaEditorHTML_ChangeProcess': "Changer...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Partage de processus",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Indiquez comment partager la configuration de processus entre les zones de projet :",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Ne pas partager la configuration de processus de cette zone de projet",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Autoriser d'autres zones de projet à utiliser la configuration de processus à partir de cette zone de projet",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Utiliser la configuration de processus d'une autre zone de projet pour cette zone de projet",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Zone de projet :",
	'ProjectAreaEditorHTML_ExploreProject': "Exploration du projet",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "Exporter le canevas de processus...",
	'ProjectAreaManagementPage_1': "Administration de zone de projet",
	'ProjectAreaManagementPage_2': "Zones de projet actives",
	'ProjectAreaManagementPage_3': "Zones de projet archivées",
	'ProjectAreaManagementPage_4': "Editer la zone de projet",
	'ProjectAreaManagementPage_5': "Editer la zone de projet archivée",
	'ProjectAreaManagementPage_6': "Editer la zone d'équipe",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction : paramètre requis manquant 'args.action'",
	'ProjectAreaManagementPage_9': "Utilisateurs dans la zone de projet",
	'ProjectAreaManagementPage_10': "Actualiser",
	
	'ProcessBulkAddRolesDialog_Title': "Ajout de rôles",
	'ProcessBulkAddRolesDialog_HeaderText': "Ajouter des rôles à ${0} membre(s)", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "Rôles disponibles :", 
	'ProcessBulkAddRolesDialog_FinishButton': "Ajouter",
	
	'ProcessBulkRemoveRolesDialog_Title': "Suppression de rôles",
	'ProcessBulkRemoveRolesDialog_HeaderText': "Supprimer des rôles de ${0} membre(s)", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "Rôles pouvant être supprimés", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "Retirer",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "Description :",
	'ProcessBulkEditRolesDialog_CancelButton': "Annuler",
	
	'SelectProcessAreaWidgetHTML_1': 'Sélectionnez une équipe ou un projet parent',
	'SelectProcessAreaWidgetHTML_2': 'Sélectionnez une zone d\'équipe dans le projet parent',
	'SelectProcessAreaWidgetHTML_3': 'Sélectionnez un autre projet ou une autre équipe dans le référentiel',
	'SelectProcessAreaWidget_1': 'Extraction des zones de projet et d\'équipe...',
	'SelectProcessAreaWidget_2': 'Un problème est survenu lors de l\'extraction des zones de projet et d\'équipe.',
	'SelectProcessAreaWidget_3': 'Sélectionner un projet ou une zone d\'équipe parent :',
	'SelectProcessAreaWidget_4': 'Sélectionner une zone de projet ou d\'équipe :',
	'SelectProcessAreaWidget_5': "Afficher les éléments archivés",
	'SelectRolesWizardStep_TitleEnding': "les utilisateurs sélectionnés.",
	'SelectRolesWizardStep_Title': "Sélection de rôles",
	
	'SelectUsersWidgetHTML_Header':"Effectuez une sélection dans la liste des utilisateurs disponibles.",
	'SelectUsersWidgetHTML_SelectedUsers': "Utilisateurs sélectionnés :",		
	'SelectUsersWidget_Add': "Ajouter",
	'SelectUsersWidget_Remove': "Retirer",
	
	'SelectUsersWizardStep_Title': "Sélection d'utilisateurs",
	
	'TeamAreaEditor_2': "Chargement...",
	'TeamAreaEditor_3': "Chargement...",
	'TeamAreaEditor_5': "Voulez-vous vraiment quitter cette page ?\n\nCertaines modifications ne sont pas enregistrées dans l'éditeur de zone d'équipe.  Si vous continuez, elles seront perdues.\n\nCliquez sur OK pour continuer, ou sur Annuler pour rester dans la page en cours.",
	'TeamAreaEditor_6': "Certaines modifications ne sont pas enregistrées dans l'éditeur de zone d'équipe.  Si vous continuez, elles seront perdues.",
	'TeamAreaEditor_7': "Erreur lors de l'extraction des données de la zone d'équipe.",
	'TeamAreaEditor_8': "Nom de la zone d'équipe",
	'TeamAreaEditor_11': "Nom",
	'TeamAreaEditor_12': "Rôles de processus",
	'TeamAreaEditor_13': "Adresse électronique",
	'TeamAreaEditor_14': "Rôles de processus",
	'TeamAreaEditor_15': "Retirer",
	'TeamAreaEditor_16': "Editer les rôles de processus",
	'TeamAreaEditor_17': "[aucun]",
	'TeamAreaEditor_18': "Sélectionnez d'abord une hiérarchie de processus",
	'TeamAreaEditor_19': "Erreur lors de l'extraction des chronologies pour la zone de projet parent.",
	'TeamAreaEditor_20': "Erreur lors de l'extraction de la chronologie pour la zone de projet parent.",
	'TeamAreaEditor_21': "Aucune description indiquée pour cette chronologie",
	'TeamAreaEditor_22': "Aucune chronologie n'est associée à la zone de projet sélectionnée.",
	'TeamAreaEditor_23': "(Nouvelle zone d'équipe)",
	'TeamAreaEditor_24': "Zones de projet archivées",
	'TeamAreaEditor_25': "Zones de projet actives",
	'TeamAreaEditor_26': "Sauvegarde en cours...",
	'TeamAreaEditor_27': "La zone d'équipe doit avoir un nom",
	'TeamAreaEditor_28': "Vous devez sélectionner une hiérarchie de processus",
	'TeamAreaEditor_29': "La création de la zone d'équipe a abouti.",
	'TeamAreaEditor_30': "La sauvegarde de la zone d'équipe a abouti.",
	'TeamAreaEditor_31': "La zone d'équipe ne peut pas être sauvegardée.",
	'TeamAreaEditor_32': "L'actualisation va annuler les modifications que vous avez apportées.  Voulez-vous continuer ?",
	'TeamAreaEditor_33': "Revenir à la gestion des projets & des équipes",
	'TeamAreaEditor_35': "Un nom de zone d'équipe ne peut PAS contenir de barre oblique '/'.",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[Aucun]",
	'TeamAreaEditor_40': "Chargement de la zone d'équipe...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E Cette zone d'équipe n'est pas accessible. Les utilisateurs doivent disposer des droits d'accès en lecture requis pour l'accès à cette zone d'équipe.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "Pour que vous puissiez afficher des détails sur cette zone d'équipe, un administrateur doit vous affecter des droits d'accès en lecture.",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "Demandez à un administrateur du projet de zone d'équipe de vous accorder un accès en lecture.",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "Actualiser",
	'TeamAreaEditorHTML_2': "Sauvegarder",
	'TeamAreaEditorHTML_3': "Créer une équipe...",
	'TeamAreaEditorHTML_4': "Hiérarchie de zone d'équipe",
	'TeamAreaEditorHTML_5': "Détails",
	'TeamAreaEditorHTML_6': "Résumé :",
	'TeamAreaEditorHTML_7': "Afficher tout",
	'TeamAreaEditorHTML_8': "Afficher moins",
	'TeamAreaEditorHTML_9': "Description :",
	'TeamAreaEditorHTML_10': "Afficher tout",
	'TeamAreaEditorHTML_11': "Afficher moins",
	'TeamAreaEditorHTML_12': "Chronologie",
	'TeamAreaEditorHTML_13': "Ajouter...",
	'TeamAreaEditorHTML_14': "Les rôles accordent des droits aux utilisateurs et déterminent les préconditions et les actions de suivi qui s'exécutent. Les rôles affectés ici sont hérités dans toutes les zones d'équipe enfant. Tous les utilisateurs figurant dans le référentiel ont le rôle Tout le monde (par défaut) qu'ils soient membres ou non.",
	'TeamAreaEditorHTML_15': "Afficher tout",
	'TeamAreaEditorHTML_16': "Afficher moins",
	'TeamAreaEditorHTML_17': "Ajouter...",
	'TeamAreaEditorHTML_18': "Administrateurs",
	'TeamAreaEditorHTML_19': "Si vous avez besoins de droits, contactez un administrateur. Les administrateurs d'équipe peuvent modifier et sauvegarder cette zone d'équipe et ses zones d'équipe enfant.",
	'TeamAreaEditorHTML_20': "Afficher tout",
	'TeamAreaEditorHTML_21': "Afficher moins",
	'TeamAreaEditorHTML_22': "Membres",
	'TeamAreaEditorHTML_23': "Chargement d'autres membres...",
	'TeamInvitationDialogHTML_1': "De nouveaux membres ont été ajoutés à l'équipe.",
	'TeamInvitationDialogHTML_2': "Sélectionnez les membres devant recevoir un message électronique d'invitation à rejoindre l'équipe :",
	'TeamInvitationDialogHTML_3': "Sélectionner tout",
	'TeamInvitationDialogHTML_4': "Désélectionner tout",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Annuler",
	'Timeline_DecoratorText_ProjectTimeline': "[Chronologie du projet]",
	'Timeline_DecoratorText_Archived': "(archivée)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "Final (ignorer la personnalisation de ces données dans les zones enfant)",
	'ConfigurationDataEditorContainerHTML_Customize':  "Personnaliser ces données de configuration",
	'ConfigurationDataEditorContainerHTML_Delete': "Effacer le remplacement",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "Ces données de configuration seront supprimées lors de la sauvegarde.",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "Chargement de l'éditeur de données de configuration...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "Impossible de charger l'extension de l'ID de l'éditeur <span style='color: orange;'>${0}</span>. Vérifiez qu'une extension au point d'extension <span style='color:orange;'>configurationDataEditor</span> est définie pour celui-ci.",
	'ConfigurationDataEditorContainer_InheritedWarning':  "Ces données de configuration proviennent d'un processus défini dans une autre zone de projet, ${0}.<br/>Si vous les personnalisez, cette zone de projet n'héritera plus des modifications apportées aux données dans ${0}.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "Ces données de configuration proviennent d'un processus défini dans une autre zone de projet, ${0}.<br/><br/>Ces données sont configurées comme étant finales dans ${0}. La personnalisation n'est pas autorisée.",
	'ConfigurationDataEditorContainer_DeleteWarning': "Voulez-vous vraiment supprimer ces données de configuration ?\n\nL'intégralité du contenu de ces données de configuration sera supprimée de cette zone de projet.",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "Voulez-vous vraiment annuler les modifications que vous avez apportées à ces données de configuration.\n\nToutes les modifications non sauvegardées que vous avez apportées dans cet éditeur de données de configuration seront annulées.",
	'ConfigurationDataEditorContainer_EditorUndefined':"L'éditeur de données de configuration <span style='color: orange;'>${0}</span> ne peut PAS être chargé. Vérifiez qu'il est défini et placé dans le répertoire approprié",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "L'éditeur de données de configuration <span style='color: orange;'>${0}</span> ne peut PAS être chargé. Vérifiez que le widget est correctement défini",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "Sans catégorie",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "Chargement des données de configuration...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "Chargement de l'éditeur de données de configuration...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"Erreur lors du chargement du contenu des données de configuration pour l'éditeur <span style='color: orange;'>${0}</span>",
	'ProcessProviderDialogHTML_NoProcesses': "Il n'existe aucune zone de projet fournissant des informations de processus.",
	'ProcessProviderDialogHTML_Heading': "Sélectionnez une zone de projet.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Annuler",
	'ProcessProviderDialog_0': "Choisissez une application.",
	'ProcessProviderDialog_1': "Applications",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "Extraction des fournisseurs de processus distants...",
	'ProcessProviderDialog_Loading': "Chargement...",
	'ProcessProviderDialog_LoadingPercent': "Chargement des applications... (${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "Erreur lors de l'extraction des fournisseurs de processus.",
	'ProcessProviderDialog_NoErrorDetails': "Aucun détail disponible.",
	'ProcessProviderDialog_Prompt': "Sélectionnez une zone de projet.",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "Applications :",
	'ProcessProviderDialog_ProjectAreas': "Zones de projet :",
	'ProcessProviderDialog_NoApplicationsFound' : "Aucune application trouvée.",
	'ProjectAreaManagementMenu_Browse': "Parcourir",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "Zones de projet actives",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "Zones de projet archivées",
	'ProjectAreaManagementMenu_Create': "Créer",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "Zone de projet",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "Projet de cycle de vie",
	'ProjectAreaManagementMenu_RecentProjectAreas': "Zones de projet récentes",
	'TeamInvitationEditorHTML_0': "Objet du message d'invitation :",
	'TeamInvitationEditorHTML_1': "Corps du message d'invitation :",
	'TeamInvitationEditorHTML_2': "Insérer une variable...",
	'TeamInvitationEditorHTML_3': "Copie de l'invitation à l'expéditeur",
	'TeamInvitationEditor_0': "L'objet du courrier électronique ne peut pas être vide.",
	'TeamInvitationEditor_1': "Le corps du courrier électronique ne peut pas être vide.",
	'SelectVariableDialogHTML_0': "Sélectionnez une variable à inclure dans le modèle de courrier électronique d'invitation.",
	'SelectVariableDialogHTML_1': "Choisissez une variable :",
	'SelectVariableDialogHTML_2': "Description de la variable :",
	'SelectVariableDialogHTML_3': "OK",
	'SelectVariableDialogHTML_4': "Annuler",
	'SelectVariableDialog_1': "Sélection d'une variable"
});



