/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2014. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "ID가 \"${0}\"인 저장 참여자가 이미 등록되었습니다.",
	'AbstractProcessAreaEditor_1': "프로젝트 영역 복원",
	'AbstractProcessAreaEditor_2': "팀 영역 복원",
	'AbstractProcessAreaEditor_3': "팀 영역 복원 진행 중...",
	'AbstractProcessAreaEditor_4': "팀 영역이 복원되었습니다.",
	'AbstractProcessAreaEditor_5': "팀 영역 복원 중에 오류 발생: ${0}",
	'AbstractProcessAreaEditor_6': "팀 영역 ${0} 및 모든 하위 팀 영역을 복원하시겠습니까?",
	'AbstractProcessAreaEditor_7': "저장소에서 ${0}의 멤버를 페치하는 중에 오류가 발생했습니다.",
	'AbstractProcessAreaEditor_8': "활성 프로젝트 영역 아이콘",
	'AbstractProcessAreaEditor_9': "아카이브된 프로젝트 영역 아이콘",
	'AbstractProcessAreaEditor_10': "활성 팀 영역 아이콘",
	'AbstractProcessAreaEditor_11': "아카이브된 팀 영역 아이콘",
	'AbstractProcessAreaEditor_12': "전제조건 및 후속 조치",
	'AbstractProcessAreaEditor_13': "히스토리",
	'AbstractProcessAreaEditor_14': "초기화되지 않은 프로젝트 영역 아이콘",
	'AbstractProcessAreaEditor_15': "위젯 ${0}에서 코드를 실행하는 중에 오류가 발생했습니다. 이 편집기의 컨텐츠를 저장할 수 없습니다.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "ID가 ${0}인 탭이 이미 있습니다. 중복 탭은 작성되지 않습니다.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "타임라인을 페치하는 중에 오류가 발생했습니다.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "반복 유형을 페치하는 중에 오류가 발생했습니다.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "반복을 페치하는 중에 오류가 발생했습니다.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "조치",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "프로세스 역할이 지정되지 않은 새 멤버:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "일부 새 멤버는 프로세스 역할을 지정하지 않고 추가되었습니다. 지정된 역할이 없는 멤버는 \"모든 사용자\" 역할의 권한을 갖게 되며 제한될 수 있습니다. 멤버에 특정 역할을 지정하는 것이 좋습니다. 프로세스 역할을 지정하려면 이 편집기의 멤버 섹션에 있는 조치 열에서 프로세스 역할 조치를 선택하십시오.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "팀 영역 아카이브",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "프로젝트 영역 아카이브",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "팀 영역 아카이브 진행 중...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "팀 영역이 아카이브되었습니다.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "팀 영역을 아카이브하는 중에 오류 발생: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "아카이브됨 표시",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "팀 영역 ${0} 및 모든 하위 팀 영역을 아카이브하시겠습니까?",
	'AbstractProcessAreaEditor_OperationFailProblem': "문제점",
	'AbstractProcessAreaEditor_OperationFailReason': "이유",
	'AbstractProcessAreaEditor_OperationFailTip': "해당 조작을 수행하려면 다음과 같은 추가 조치를 수행할 수 있는 권한이 필요함:",
	'AbstractProcessAreaEditor_HistoryHelper': "포함된 항목",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0}(아카이브됨)",
	'AccessControlEditor_ArchivedUser': "${0}(아카이브됨)",
	'AccessControlEditor_ErrorFetchingMembers': "프로젝트 영역에 대한 읽기 액세스 권한이 부여된 멤버를 페치하는 중에 오류가 발생했습니다.",
	'AccessControlEditor_NoUsersGrantedAccess': "현재 액세스 목록에 사용자가 없습니다.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "액세스 목록에 일치하는 사용자가 없습니다.",
	'AccessControlEditor_RemoveIconLabel': "제거",
	'AccessControlEditor_SearchToolTip': "사용자 이름",
	'AccessControlEditor_UserTableNameHeader': "이름",
	'AccessControlEditor_UserTableEmailHeader': "이메일",
	'AccessControlEditor_UserTableUserIdHeader': "사용자 ID",
	'AccessControlEditor_UserTableActionsHeader': "조치",
	'AccessControlEditorHTML_GrantAccessLabel': "읽기 액세스 부여 대상:",
	'AccessControlEditorHTML_MembersHeader': "액세스 목록 찾아보기",
	'AccessControlEditorHTML_AdminVisibility': "없음(저장소 관리자 전용)",
	'AccessControlEditorHTML_MemberVisibility': "프로젝트 영역 계층 구조의 멤버",
	'AccessControlEditorHTML_MemberAndUserVisibility': "프로젝트 영역 계층 구조의 멤버과 액세스 목록의 사용자",
	'AccessControlEditorHTML_PendingMembersAddHeader': "액세스 목록에 추가할 사용자",
	'AccessControlEditorHTML_PendingMembersAddLink': "추가...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "추가...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "액세스 목록에서 제거할 사용자",
	'AccessControlEditorHTML_PublicVisibility': "모든 사용자",
	'AccessControlEditorHTML_SearchDescription': "액세스 목록에 현재 있는 사용자를 찾습니다. 와일드카드 문자 '*'를 입력하여 목록에서 모든 사용자를 검색하십시오. 특정 사용자를 검색하려면 선택적 와일드카드 문자 *와 함께 사용자 이름을 입력하십시오.",
	'AccessControlEditorHTML_SpecificUsersVisibility': "액세스 목록의 사용자만",
	
	'AddMembersWizard_Title':"새 멤버 추가",

	'AddProjectLinkDialogHTML_HeaderDetails': "프로젝트 영역과 아래에서 선택한 아티팩트 컨테이너 간에 연관을 추가하십시오.",
	'AddProjectLinkDialogHTML_NoServerDefined': "정의된 상호 서버 통신이 없습니다. 관리자가 ${0}상호 서버 통신${1} 페이지에서 서버간 통신을 정의할 수 있습니다.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "상호 서버 통신",
	'AddProjectLinkDialogHTML_Finish': "확인",
	'AddProjectLinkDialogHTML_Cancel': "취소",
	'AddProjectLinkDialogHTML_Server': "애플리케이션:",
	'AddProjectLinkDialogHTML_Service': "연관:",
	'AddProjectLinkDialogHTML_Projects': "아티팩트 컨테이너:",
	'AddProjectLinkDialogHTML_Link': "미리보기:",
	'AddProjectLinkDialog_Pending': "보류 중...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "원격 데이터를 페치하는 중에 문제점 발생:",
	'AddProjectLinkDialog_NoErrorDetails': "사용할 수 있는 세부사항이 없습니다.",
	'AddProjectLinkDialog_NoServiceProviders': "사용 가능한 아티팩트 컨테이너가 없음",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "가능한 연관에 대해 선택된 애플리케이션에서 사용 가능한 아티팩트 컨테이너 카탈로그가 없습니다.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "지정된 아티팩트 컨테이너가 없음",
	'AddProjectLinkDialog_SelectServer': "애플리케이션 선택...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "아티팩트 컨테이너 카탈로그 자원 읽기 실패:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "일치하는 아티팩트 컨테이너 카탈로그 자원 읽기 실패:",
	'AddProjectLinkDialog_FailedRootServicesResource': "루트 서비스 자원 읽기 실패:",
	'AddProjectLinkDialog_FailedFriendsResource': "동반자 자원 읽기 실패:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "링크 유형 판별에 실패했습니다. 아티팩트 컨테이너 카탈로그를 읽는 중에 문제점이 발생했습니다.",
	'AddProjectLinkDialog_Loading': "로드 중...",
	'AddProjectLinkDialog_LoadingPercent': "로드 중...(${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "카탈로그 로드 중(${0})",
	'AddProjectLinkDialog_defaultXhrErr': "URL을 로드할 수 없음: ${0}",
	'AddProjectLinkDialog_None': "없음",
	'AddProjectLinkDialog_ServerCatalogNotFound': "이 애플리케이션의 루트 서비스 자원에 공개된 아티팩트 컨테이너 카탈로그가 없습니다. 따라서 이 프로젝트 영역의 연관 유형을 평가할 수 없습니다.",
	'AddProjectLinkDialog_ServerProviderNotFound': "이 애플리케이션의 루트 서비스 자원에 공개된 모든 카탈로그에서 이 프로젝트 영역을 아티팩트 컨테이너로 사용할 수 없습니다. 따라서 이 프로젝트 영역의 연관 유형을 평가할 수 없습니다.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "로컬",
	'AddProjectLinkDialog_NestedCatalogName': "서비스 제공자 카탈로그",
	'AddProjectLinkDialog_UsesLinkTypeName': "사용",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "제공",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0}은(는) ${2}의 ${1}을(를) 사용함", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0}은(는) ${1}을(를) ${2}에 제공함", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0}은(는) ${1}을(를) 사용함", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0}은(는) ${1}을(를) 제공함",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "시작 날짜:",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "스케줄된 날:",
	'CreateIterationsDialogHTML_StartTime': "시작 시간:",
	'CreateIterationsDialogHTML_EndTime': "종료 시간:",
	'CreateIterationsDialogHTML_Cancel': "취소",
	'CreateIterationsDialogHTML_Finish': "확인",
	
	'CreateIterationsDialog_1': "반복 구조:",
	'CreateIterationsDialog_2': "미리보기:",
	'CreateIterationsDialog_3': "기존 반복 표시",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "반복은 스케줄된 날에만 시작되거나 종료될 수 있습니다.",
	'CreateIterationsDialog_5': "하루 이상의 스케줄된 날을 지정해야 합니다.",
	'CreateIterationsDialog_6': "시작 날짜가 스케줄된 날짜 범위 내에 없습니다. 타임라인이 다음 스케줄된 날에 시작됩니다.",
	'CreateIterationsDialog_7': "시작 날짜가 스케줄된 날짜 범위 내에 없습니다. 첫 번째 반복이 다음 스케줄된 날에 시작됩니다.",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "일요일",
	'CreateIterationsDialog_scheduledDayMo': "월요일",
	'CreateIterationsDialog_scheduledDayTu': "화요일",
	'CreateIterationsDialog_scheduledDayWe': "수요일",
	'CreateIterationsDialog_scheduledDayTh': "목요일",
	'CreateIterationsDialog_scheduledDayFr': "금요일",
	'CreateIterationsDialog_scheduledDaySa': "토요일",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "이름 지정 규칙:",
	'CreateIterationsDialogCustomNamingConventionSection_2': "용어 추가",
	'CreateIterationsDialogCustomNamingConventionSection_3': "텍스트 용어 추가",
	'CreateIterationsDialogCustomNamingConventionSection_4': "반대말 추가",
	'CreateIterationsDialogCustomNamingConventionSection_5': "용어 제거",
	'CreateIterationsDialogCustomNamingConventionSection_6': "텍스트:",
	'CreateIterationsDialogCustomNamingConventionSection_7': "카운터:",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "시작:",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "간격:",
	'CreateIterationsDialogCustomNamingConventionSection_10': "연속적",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "다른 상위 반복 아래의 하위 반복 그룹에 적용됩니다. 가능한 경우, 카운터가 한 그룹에서 다음 그룹으로 계속 증가합니다.",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "반복",
	'CreateIterationsDialogIterationStructureTable_2': "수량",
	'CreateIterationsDialogIterationStructureTable_3': "지속 기간",
	'CreateIterationsDialogIterationStructureTable_4': "조치",
	'CreateIterationsDialogIterationStructureTable_5': "반복 추가",
	'CreateIterationsDialogIterationStructureTable_6': "하위 반복 추가",
	'CreateIterationsDialogIterationStructureTable_7': "${0} 전에 반복 추가",
	'CreateIterationsDialogIterationStructureTable_8': "${0} 후에 반복 추가",
	'CreateIterationsDialogIterationStructureTable_9': "삭제",
	'CreateIterationsDialogIterationStructureTable_10': "특성 편집",
	'CreateIterationsDialogIterationStructureTable_11': "반복 유형:",
	'CreateIterationsDialogIterationStructureTable_12': "이 반복의 릴리스가 스케줄되었습니다.",
	'CreateIterationsDialogIterationStructureTable_13': "이름 지정 규칙 사용자 정의",
	'CreateIterationsDialogIterationStructureTable_14': "주",
	'CreateIterationsDialogIterationStructureTable_15': "새 반복",
	'CreateIterationsDialogIterationStructureTable_16': "이는 프로젝트 타임라인임",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "${0} 반복이 작성됩니다. 최대 값은 ${1}입니다. ",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "일부 반복 일이 상위 날짜 범위 밖에 있습니다.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "선행 반복에 대한 기간이 설정되지 않아 날짜를 계산할 수 없습니다. 해당 반복에 대한 기간을 0으로 설정할 수 있습니다.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "상위 기간이 0주이므로 날짜를 계산할 수 없습니다. 상위 기간을 지우고 날짜가 자동으로 계산되도록 할 수 있습니다.",

	'DeferredLoadWriteStore_NoServiceProviders': "사용 가능한 아티팩트 컨테이너가 없음",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "지정된 아티팩트 컨테이너가 없음",
	'DeferredLoadWriteStore_Error': "오류. 자세한 내용은 콘솔을 참조하십시오.",
	'ErrorInCustomEditorWidgetHTML_ID': "ID:",
	'ErrorInCustomEditorWidgetHTML_Title': "제목:",
	'ErrorInCustomEditorWidgetHTML_Widget': "위젯:",
	'ErrorInCustomEditorWidgetHTML_Error': "오류:",
	'ErrorTab_SummaryText': "지정된 탭이 다음과 같이 제대로 로드되지 않았음:",
	'HistoryTable_0': "이전",
	'HistoryTable_1': "다음",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b> - <b>${1}</b>",
	'HistoryTable_3': "히스토리 로드 중...",
	'HistoryTable_4': "사용 가능한 세부사항 없음",
	'HistoryTable_5': "${0}에 의해 변경(${1})",
	'HistoryTable_6': "세부사항 로드 중...",
	'HistoryTable_7': "지정되지 않음",
	'HistoryTable_8': "추가됨:",
	'HistoryTable_9': "제거됨:",
	'HistoryTable_10': "히스토리를 페치하는 중에 오류가 발생했습니다.",
	'HistoryTable_11': "true",
	'HistoryTable_12': "false",
	'HistoryTable_13': "변경 안됨",
	'HistoryTable_14': "세부사항 표시",
	'HistoryTable_15': "세부사항 숨기기",
	'HistoryTable_16': "${0}:",
	'InvitationCustomizationDialog_1': "지정된 이메일 제목이 없습니다.",
	'InvitationCustomizationDialog_2': "지정된 초대 텍스트가 없습니다.",
	'InvitationCustomizationDialog_3': "메일 서비스가 사용 가능한지 검사 중...",
	'InvitationCustomizationDialog_4': "메일 서비스를 사용할 수 없으므로 이메일 초대장을 발송할 수 없습니다.",
	'InvitationCustomizationDialogHTML_1': "팀 초대",
	'InvitationCustomizationDialogHTML_2': "초대 이메일 제목:",
	'InvitationCustomizationDialogHTML_3': "아래에 초대의 첫 번째 단락이 표시됩니다.",
	'InvitationCustomizationDialogHTML_4': "해당 단락을 초대에 포함할 항목으로 변경하십시오.",
	'InvitationCustomizationDialogHTML_5': "팀 초대를 구성할 특성:",
	'InvitationCustomizationDialogHTML_6': "초대 사본을 사용자에게 이메일로 보냄",
	'InvitationCustomizationDialogHTML_7': "확인",
	'InvitationCustomizationDialogHTML_8': "취소",
	'IterationDialog_CreateIterationTitle': "반복 작성",
	'IterationDialog_CreateIterationsTitle': "반복 작성",
	'IterationDialog_EditIterationTitle': "반복 편집",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialog_IterationTypeNone': "<없음>",
	'IterationDialogHTML_Cancel': "취소",
	'IterationDialogHTML_DisplayName': "표시 이름:",
	'IterationDialogHTML_EndDate': "종료 날짜:",
	'IterationDialogHTML_Finish': "확인",
	'IterationDialogHTML_Heading': "타임라인 세부사항",
	'IterationDialogHTML_HeaderDetails': "반복의 세부사항을 구성하십시오.",
	'IterationDialogHTML_Identifier': "ID:",
	'IterationDialogHTML_IterationTypes': "반복 유형:",
	'IterationDialogHTML_ScheduledRelease': "이 반복에 대해 릴리스가 스케줄링됩니다.",
	'IterationDialogHTML_StartDate': "시작 날짜:",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0}(아카이브됨)",
	'IterationTypesSelect_IterationTypeNone': "<없음>",
	
	'LinkType_Implements': "구현 요청",
	'LinkType_Implemented': "구현 요청",
	'LinkType_Validates': "요구사항",
	'LinkType_Validated': "요구사항",
	'LinkType_Tests': "결함",
	'LinkType_Tested': "결함",
	'LinkType_RelatedTo': "관련 변경 요청",
	'LinkType_Tracks': "품질 관리 태스크",
	'LinkType_Tracked': "품질 관리 태스크",
	'LinkType_TracksChanges': "변경 세트",
	'LinkType_ChangesTrackedBy': "변경 세트",
	'LinkType_Tracks_RM': "요구사항 변경 요청",
	'LinkType_Tracked_By_CM': "요구사항 변경 요청",
	'LinkType_Elaborates': "요구사항",
	'LinkType_ElaboratedBy': "요구사항",
	'LinkType_Architects': "변경 요청",
	'LinkType_ArchitectedBy': "변경 요청",
	'LinkType_ValidatedByAM': "품질 관리 아티팩트",
	'LinkType_ValidatesAM': "품질 관리 아티팩트",
	'LinkType_RelatedToRM': "관련 요구사항",
	'LinkType_Automates': "자동화",
	'LinkType_Automated_By': "자동화",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "아카이브된 프로젝트 영역",
	'ManageArchivedProjectAreas_2': "이 인터페이스를 사용하여 아카이브된 프로젝트 영역을 관리합니다. 프로젝트 영역을 편집하려면 아래 테이블에서 프로젝트 영역 이름을 클릭하십시오.",
	'ManageArchivedProjectAreas_3': "이름",
	'ManageArchivedProjectAreas_4': "설명",
	'ManageArchivedProjectAreas_5': "로드 중...",
	'ManageArchivedProjectAreas_6': "아카이브된 프로젝트 영역이 없음",
	'ManageArchivedProjectAreas_7': "프로젝트 영역 복원",
	'ManageArchivedProjectAreas_8': "프로젝트 영역 복원 진행 중...",
	'ManageArchivedProjectAreas_9': "프로젝트 영역 복원됨",
	'ManageArchivedProjectAreas_10': "프로젝트 영역 복원 중에 오류 발생: ${0}",
	'ManageArchivedProjectAreas_11': "조치",
	'ManageArchivedProjectAreas_12': "프로젝트 영역 ${0} 및 모든 하위 팀 영역을 복원하시겠습니까?",
	'ManageArchivedProjectAreas_13': "새로 고치기",
	'ManageProjectAreas_1': "활성 프로젝트 영역",
	'ManageProjectAreas_2': "이 인터페이스를 사용하여 프로젝트 영역을 작성하고 업데이트할 수 있습니다. 프로젝트 영역을 새로 작성하려면 \"프로젝트 영역 작성\" 링크를 클릭하십시오. 기존 프로젝트 영역을 편집하려면 아래 테이블에서 프로젝트 영역 이름을 클릭하십시오.", //$NON-NLS-2$
	'ManageProjectAreas_3': "이름",
	'ManageProjectAreas_4': "설명",
	'ManageProjectAreas_5': "프로젝트 영역 작성",
	'ManageProjectAreas_6': "로드 중...",
	'ManageProjectAreas_7': "프로젝트 영역 아카이브",
	'ManageProjectAreas_8': "프로젝트 영역 ${0} 및 모든 하위 팀 영역을 아카이브하시겠습니까?",
	'ManageProjectAreas_9': "프로젝트 영역이 없음",
	'ManageProjectAreas_10': "프로젝트 영역 아카이브 진행 중...",
	'ManageProjectAreas_11': "프로젝트 영역이 아카이브됨",
	'ManageProjectAreas_12': "프로젝트 영역 아카이브 중에 오류 발생: ${0}",
	'ManageProjectAreas_13': "프로젝트 영역에 있는 사용자 찾기",
	'ManageProjectAreas_14': "프로젝트 영역에 없는 사용자 찾기",
	'ManageProjectAreas_15': "프로젝트 영역 초기화 진행 중...",
	'ManageProjectAreas_16': "프로젝트 영역이 초기화되었습니다.",
	'ManageProjectAreas_17': "프로젝트 영역을 초기화하는 중에 오류 발생: ${0}",
	'ManageProjectAreas_18': "프로젝트 영역 초기화",
	'ManageProjectAreas_19': "새로 고치기",
	'ManageProjectAreas_ActionsColumnHeader': "조치",
	'ManageProjectAreas_LPAExplanation':"<p>\"프로젝트 영역 작성\" 조치를 사용하여 이 페이지에서 프로젝트 영역을 작성할 수 있습니다. 새 프로젝트 영역은 현재 애플리케이션에 고유한 것이며 다른 애플리케이션의 프로젝트 영역과 연관되지 않습니다. <p>프로젝트 영역을 다른 애플리케이션의 프로젝트 영역과 연관시키고 소프트웨어 개발 라이프사이클에서 더 많은 기능을 활용하려면 <a href = \"${0}\">라이프사이클 프로젝트 관리</a>를 사용하여 라이프사이클 프로젝트를 대신 작성하십시오. <p class=\"noBottomMargin\">프로젝트 영역 및 라이프사이클 프로젝트에 대한 자세한 정보는 IBM Knowledge Center의 다음 주제를 참조하십시오. <ul><li><a href=${1}>프로젝트 영역</a></li><li><a href=${2}>라이프사이클 프로젝트 작성 및 관리</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "라이프사이클 프로젝트 작성",
	'ManageProjectAreas_ProjectUninitialized': "${0}(초기화되지 않음)", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "프로젝트 영역 또는 라이프사이클 프로젝트를 작성하려고 했습니까?",
	'Members_ArchiveAllUsers': "${0}명 사용자 모두 아카이브",
	'Members_ActiveProjectAreas': "활성 프로젝트 영역",
	"Members_ArchiveUser": "사용자 아카이브",
	'Members_Description': "이 페이지를 사용하여 프로젝트 영역에 독점적으로 포함된 활성 사용자와 영역 내에 포함된 모든 활성 팀을 찾아서 아카이브할 수 있습니다. 여기에는 관리자와 멤버 모두 포함됩니다.",
	'Members_ErrorArchivingUser': "사용자 아카이브 중에 오류 발생: ${0}",
	'Members_ErrorFetchingUsers': "사용자 페치 중에 오류 발생: ${0}",
	'Members_Heading': "${0}에 있는 활성 사용자",
	'Members_Not_Heading': "${0}에 있지 않은 활성 사용자",
	'Members_Not_Description': "이 페이지를 사용하여 프로젝트 영역에 독점적으로 포함되지 않은 활성 사용자와 영역 내에 포함된 모든 활성 팀을 찾아서 아카이브할 수 있습니다. 여기에는 관리자와 멤버 모두 포함됩니다.",
	'Members_NoUsersFound': "사용자가 없습니다.",
	'Members_PromptArchiveUser': "이 사용자를 아카이브하시겠습니까?",
	'Members_PromptArchiveAllUsers': "이 모든 사용자를 아카이브하시겠습니까?",
	'Members_SearchingForUsers': "사용자 검색 중...",
	'Members_UserTableEmailHeader': '이메일',
	'Members_UserTableNameHeader': '이름',
	'Members_UserTableUserIdHeader': '사용자 ID',
	'OperationBehaviorConfigurationStore_0': "항상",
	'OperationBehaviorConfigurationStore_1': "${0}(아카이브됨)",
	'OperationBehaviorCopyConfigurationWizard_0': '병합',
	'OperationBehaviorCopyConfigurationWizard_1': '조작 동작 구성 페치 중...',
	'OperationBehaviorCopyConfigurationWizard_2': '조작 동작 구성을 페치하는 데 문제점이 있습니다.',
	'OperationBehaviorCopyConfigurationWizard_3': '소스',
	'OperationBehaviorCopyConfigurationWizard_4': '복사할 위치를 선택합니다.',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': '복사할 구성 ${0}내용${1}을 선택하십시오.',
	'OperationBehaviorCopyConfigurationWizard_6': '편집 중인 프로젝트 또는 팀에서 선택한 동작 구성의 \'${0}\' 역할이 올바르지 않습니다. 선택한 구성의 전제조건 및 후속 조치를 복사하려면 마법사를 진행하고 다른 역할을 선택해야 합니다.',
	'OperationBehaviorCopyConfigurationWizard_7': '편집 중인 프로젝트 또는 팀에서 선택한 동작 구성의 기간 \'${0}\'이(가) 올바르지 않습니다. 선택한 구성의 전제조건 및 후속 조치를 복사하려면 마법사를 진행하고 다른 기간을 선택해야 합니다.',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': '기존 구성에 전제조건 및 후속 조치를 추가하려면 병합을 클릭하십시오. 마법사로 돌아가려면 취소를 클릭하십시오.',
	'OperationBehaviorCopyConfigurationWizard_9': '상위에서 복사',
	'OperationBehaviorCopyConfigurationWizard_10': '동일한 프로젝트 영역 내에서 복사',
	'OperationBehaviorCopyConfigurationWizard_11': '다른 프로젝트 영역에서 복사',
	'OperationBehaviorCopyConfigurationWizard_12': '기존 구성 복사',
	'OperationBehaviorCreateConfigurationWizard_0': "새 구성 작성",
	'OperationBehaviorDialog_0': "전제조건 또는 후속 조치 추가",
	'OperationBehaviorDialog_1': "전제조건 추가",
	'OperationBehaviorDialog_2': "후속 조치 추가",
	'OperationBehaviorDialog_3': "구성할 전제조건 또는 후속 조치를 선택합니다.",
	'OperationBehaviorDialog_4': "구성할 전제조건을 선택합니다.",
	'OperationBehaviorDialog_5': "구성할 후속 조치를 선택합니다.",
	'OperationBehaviorDialog_6': "설명을 보려면 전제조건 또는 후속 조치를 선택합니다.",
	'OperationBehaviorDialog_7': "설명을 보려면 전제조건을 선택합니다.",
	'OperationBehaviorDialog_8': "설명을 보려면 후속 조치를 선택합니다.",
	'OperationBehaviorDialog_9': "사용한 가능한 전제조건 또는 후속 조치가 없음",
	'OperationBehaviorDialogHTML_0': '확인',
	'OperationBehaviorDialogHTML_1': '취소',
	'OperationBehaviorEditDialog_0': "구성 편집",
	'OperationBehaviorEditor_3': "'${0}' 조작에 대해 이 구성을 삭제하시겠습니까?",
	'OperationBehaviorEditor_4': "조치",
	'OperationBehaviorEditor_5': "구성",
	'OperationBehaviorEditor_6': "전제조건 및 후속 조치 로드 중...",
	'OperationBehaviorEditor_7': "조작 동작 확장기능을 로드할 수 없습니다.",
	'OperationBehaviorEditor_8': "조작 동작 구성을 로드할 수 없습니다.",
	'OperationBehaviorEditor_9': "새 구성 작성...",
	'OperationBehaviorEditor_10': "기존 구성 복사...",
	'OperationBehaviorEditor_13': "구성 편집",
	'OperationBehaviorEditor_14': "구성 삭제",
	'OperationBehaviorEditor_15': "이 행의 편집 아이콘을 클릭하여 전제조건을 구성하십시오.",
	'OperationBehaviorEditor_16': "이 행의 편집 아이콘을 클릭하여 후속 조치를 구성하십시오.",
	'OperationBehaviorEditor_17': "이 행에 대한 편집 아이콘을 클릭하여 전제조건 및 후속 조치를 구성하십시오.",
	'OperationBehaviorInlineEditor_0': "특정 구성 옵션이 없음",
	'OperationBehaviorInlineEditor_1': "로드 중...",
	'OperationBehaviorInlineEditor_2': "전제조건:",
	'OperationBehaviorInlineEditor_3': "후속 조치:",
	'OperationBehaviorInlineEditor_4': "특정 기간 동안 '${0}' 조작을 구성할 수 없습니다.",
	'OperationBehaviorInlineEditor_5': "왼쪽에서 전제조건을 선택하여 세부사항을 확인하십시오.",
	'OperationBehaviorInlineEditor_6': "왼쪽에서 후속 조치를 선택하여 세부사항을 확인하십시오.",
	'OperationBehaviorInlineEditor_7': "세부사항을 보려면 왼쪽에서 전제조건 또는 후속 조치를 선택합니다.",
	'OperationBehaviorInlineEditor_8': "'제목' 필드는 비어 있어서는 안 됩니다.",
	'OperationBehaviorInlineEditor_9': "이 전제조건에 대한 사용자 정의 제어를 로드하는 중에 오류가 발생했습니다.",
	'OperationBehaviorInlineEditor_10': "이 팔로업 조치에 대한 사용자 정의 제어를 로드하는 중에 오류가 발생했습니다.",
	'OperationBehaviorInlineEditorHTML_0': "최종(하위 영역에서 이 조작의 사용자 정의 무시)",
	'OperationBehaviorInlineEditorHTML_3': "제목:",
	'OperationBehaviorInlineEditorHTML_5': "설명:",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "대상:",
	'OperationBehaviorInlineEditorHTML_17': "변경...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "시기:",
	'OperationBehaviorInlineEditorHTML_19': "변경...",
	'OperationBehaviorSelectContextWidget_0': "이 반복 유형에 대해 사용 가능한 요약이 없습니다.",
	'OperationBehaviorSelectContextWidget_1': "특정 타임라인 또는 반복 중(권장되지 않음)",
	'OperationBehaviorSelectContextWidget_2': "특정 반복 중(권장되지 않음)",
	'OperationBehaviorSelectContextWidget_3': "아카이브됨 표시",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': '이 구성이 적용될 ${0}시기${1}를 선택합니다.',
	'OperationBehaviorSelectContextWidgetHTML_1': "항상",
	'OperationBehaviorSelectContextWidgetHTML_2': "반복 유형 중에",
	'OperationBehaviorSelectContextWidgetHTML_3': "구성된 반복 유형이 없습니다. 반복 유형 중에 이 동작을 적용하려면 이 프로세스 영역 편집기의 반복 유형 탭을 열고 반복 유형을 작성해야 합니다. 이제 \"항상\" 옵션으로 이 구성을 완료한 후에 나중에 다시 돌아와 구성에 대한 반복 유형을 지정할 수 있습니다.",
	'OperationBehaviorSelectContextWidgetHTML_4': "팁: 대신 반복 유형 사용을 고려하십시오. 동일한 반복 유형을 여러 반복에 적용할 수 있습니다.",
	'OperationBehaviorSelectOperationWidget_0': "이 카테고리에 대해 사용 가능한 설명이 없습니다.",
	'OperationBehaviorSelectOperationWidget_1': "이 조작에 대해 사용 가능한 설명이 없습니다.",
	'OperationBehaviorSelectOperationWidget_2': "이 조작에 대해 1개 전제조건을 구성할 수 있습니다.",
	'OperationBehaviorSelectOperationWidget_3': "이 조작에 대해 ${0}개 전제조건을 구성할 수 있습니다.",
	'OperationBehaviorSelectOperationWidget_4': "이 조작에 대해 1개 후속 조치를 구성할 수 있습니다.",
	'OperationBehaviorSelectOperationWidget_5': "이 조작에 대해 ${0}개 후속 조치를 구성할 수 있습니다.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': '구성할 조작 ${0}내용${1}을 선택합니다.',
	'OperationBehaviorSelectOperationWidgetHTML_1': "조작을 선택하여 설명을 보고 계속하십시오.",
	'OperationBehaviorSelectOperationWidgetHTML_2': "카테고리 아래에서 조작을 선택하여 계속하십시오.",
	'OperationBehaviorSelectRoleWidget_0': "이 역할에 대해 사용 가능한 설명이 없습니다.",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': '이 구성이 적용될 ${0}대상${1}을 선택합니다.',
	'OperationBehaviorSelectRoleWidgetHTML_1': "설명을 확인할 역할을 선택합니다.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "내용",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "대상",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "시기",
	'OperationBehaviorTable_3': "요약",
	'OperationBehaviorTable_5': "${0}, ${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "1개 전제조건",
	'OperationBehaviorTable_7': "${0}개 전제조건",
	'OperationBehaviorTable_8': "1개 후속 조치",
	'OperationBehaviorTable_9': "${0}개 후속 조치",
	'OperationBehaviorTable_13': "전제조건이 구성되지 않았습니다.",
	'OperationBehaviorTable_14': "후속 조치가 구성되지 않았습니다.",
	'OperationBehaviorTable_15': "전제조건이나 후속 조치가 구성되지 않았습니다.",
	'OperationBehaviorTable_16': "현재 구성된 전제조건 및 후속 조치가 없습니다.",
	'OperationBehaviorTable_17': "전제조건 또는 후속 조치 구성이 필터 텍스트와 일치하지 않습니다.",
	'OperationBehaviorTable_18': "아카이브된 기간 동안 전제조건 및 후속 조치 표시",
	'OperationBehaviorTree_0': "전제조건",
	'OperationBehaviorTree_1': "후속 조치",
	'OperationBehaviorTree_2': "전제조건이나 후속 조치가 구성되지 않음",
	'OperationBehaviorTree_3': "전제조건이 구성되지 않음",
	'OperationBehaviorTree_4': "후속 조치가 구성되지 않음",
	'OperationBehaviorTreeEditor_0': "전제조건:",
	'OperationBehaviorTreeEditor_1': "후속 조치:",
	'OperationBehaviorTreeEditor_2': "전제조건 및 후속 조치:",
	'OperationBehaviorTreeEditor_3': "추가...",
	'OperationBehaviorTreeEditor_4': "전제조건 추가",
	'OperationBehaviorTreeEditor_5': "후속 조치 추가",
	'OperationBehaviorTreeEditor_6': "전제조건 또는 후속 조치 추가",
	'OperationBehaviorTreeEditor_7': "위로 이동",
	'OperationBehaviorTreeEditor_8': "아래로 이동",
	'OperationBehaviorTreeEditor_9': "삭제",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "내용",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "대상",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "시기",
	'OperationBehaviorWizard_4': "'${0}'이(가) '${1}'에 대해 이미 구성되었습니다.",
	'OperationBehaviorWizard_5': "'${0}'이(가) '${2}' 반복 중에 '${1}'에 대해 이미 구성되었습니다.",
	'OperationBehaviorWizard_6': "'${0}'이(가) '${2}' 중에 '${1}'에 대해 이미 구성되었습니다.",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "항상",
	'PermissionsScopeStore_IterationsNodeName': "반복",
	'PermissionsScopeStore_IterationTypesNodeName': "반복 유형",
	'PermissionsScopeStore_TimelinesNodeName': "타임라인",
	'PermissionsScopeStore_PermissionsNodeName': "권한",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[프로젝트 타임라인]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "조치 선택:",
	'PermissionsByActionEditor_3': "권한 확장을 페치하는 중에 오류가 발생했습니다.",
	'PermissionsByActionEditor_4': "조치:",
	'PermissionsByActionEditor_5': "조작",
	'PermissionsByActionEditor_6': "카테고리:",
	'PermissionsByActionEditor_7': "${0} 반복",
	'PermissionsByActionEditor_8': "필터 텍스트와 일치하는 조작이 없습니다.",
	'PermissionsByActionEditor_9': "모두 펼치기",
	'PermissionsByActionEditor_10': "모두 접기",
	'PermissionsByActionEditor_HTML_Description': "설명:",
	'PermissionsByActionEditor_HTML_Timeframe': "시기:",
	'PermissionsByActionEditor_HTML_NothingSelected': "이 권한을 볼 조작이나 조치를 선택하십시오.",
	'PermissionsByActionEditor_HTML_CategorySelected': "권한을 볼 카테고리의 조작이나 조치를 선택하십시오.",
	'PermissionsByRoleEditor_1': "역할 선택:",
	'PermissionsByRoleEditor_2': "${0}에 대한 권한:",
	'PermissionsByRoleEditor_3': "${1} 반복 중 ${0}에 대한 권한:",
	'PermissionsByRoleEditor_4': "${1} 중 ${0}에 대한 권한:",
	'PermissionsByRoleEditor_5': "모두 펼치기",
	'PermissionsByRoleEditor_6': "모두 접기",
	'PermissionsByRoleEditor_7': "권한 확장을 페치하는 중에 오류가 발생했습니다.",
	'PermissionsByRoleEditor_8': "모든 조작에 대한 권한 부여",
	'PermissionsByRoleEditor_9': "모든 조작에 대한 권한 취소",
	'PermissionsByRoleEditor_10': "필터 텍스트와 일치하는 조작이 없습니다.",
	'PermissionsByRoleEditor_11': "사용자 정의된 역할만 표시",
	'PermissionsByRoleEditor_12': "${0} 반복에 대해 사용자 정의된 역할만 표시",
	'PermissionsByRoleEditor_13': "${0}에 대해 사용자 정의된 역할만 표시",
	'PermissionsByRoleEditor_14': "역할이 사용자 정의되지 않았습니다.",
	'PermissionsByRoleEditor_15': "권한을 구성할 역할을 선택하십시오.",
	'PermissionsByRoleEditor_16': "검색 중...",
	'PermissionsCustomizeDialog_1': "권한 사용자 정의",
	'PermissionsCustomizeDialog_2': "'${1}' 역할에 대한 '${0}' 조작 사용자 정의",
	'PermissionsCustomizeDialog_3': "'${2}' 반복 중에 '${1}' 역할에 대한 '${0}' 조작 사용자 정의",
	'PermissionsCustomizeDialog_4': "'${2}' 중에 '${1}' 역할에 대한 '${0}' 조작 사용자 정의",
	'PermissionsCustomizeDialog_5': "권한 확장을 페치하는 중에 오류가 발생했습니다.", 
	'PermissionsCustomizeDialogHTML_0': '확인',
	'PermissionsCustomizeDialogHTML_1': '취소',
	'PermissionsEditor_1': "기간에 대해 구성",
	'PermissionsEditor_2': "${0}역할${1}별 표시",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "${0}조작${1}별 표시",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "구성된 권한 범위를 페치하는 중에 오류가 발생했습니다.",
	'PermissionsEditor_5': "기간에 대해 구성할 섹션 숨기기",
	'PermissionsForActionTable_1': "역할",
	'PermissionsForActionTable_2': "모든 역할에 권한 부여",
	'PermissionsForActionTable_3': "모든 역할에서 권한 취소",
    'PermissionsForRoleTable_1': "조작",
	'PermissionsScopeSection_1': "기간 선택:",
	'PermissionsScopeSection_2': "아카이브된 기간 표시",
	'PermissionsScopeSection_3': "권한을 구성할 기간을 선택하십시오.",
	'PermissionsScopeSection_4': "사용자 정의된 기간만 표시",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "${0}이(가) 사용자 정의된 기간만 표시",
	
	'PermissionsScopeSection_IterationsNodeMessage': "해당 기간 동안 권한을 구성할 반복을 선택하십시오.",
	'PermissionsScopeSection_IterationTypesNodeMessage': "선택한 유형의 반복 중에 권한을 구성할 반복 유형을 선택하십시오.",
	'PermissionsScopeSection_TimelinesNodeMessage': "해당 기간 동안 권한을 구성할 타임라인 또는 반복을 선택하십시오.",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "임의의 시점에서 프로세스는 사용 가능한 반복 특정 권한 구성을 선택합니다. 우선순위를 최상위에서 최하위로 순서 지정하기 위해 프로세스 런타임은 다음을 선택합니다.",
	'PermissionsScopeSection_RuntimeLookupListItem1': "현재 반복의 반복 유형 또는 현재 반복에 대해 지정된 구성",
	'PermissionsScopeSection_RuntimeLookupListItem2': "상위 반복(루트 범위 내)의 반복 유형 또는 현재 반복의 상위에 대해 지정된 구성",
	'PermissionsScopeSection_RuntimeLookupListItem3': "팀 영역의 타임라인에 지정된 구성(팀 사용자 정의에서 최상위 레벨 구성임)",
	'PermissionsScopeSection_RuntimeLookupListItem4': "프로젝트 영역 중 팀 구성의 최상위 레벨에서 지정된 구성",
	//End note to translators
	
	'PermissionsTable_1': "권한",
	'PermissionsTable_2': "조치",
	'PermissionsTable_3': "허용됨",
	'PermissionsTable_4': " 허용되지 않음",
	'PermissionsTable_5': "일부 조치가 허용됨",
	'PermissionsTable_6': "상위 범위에서 상속됨",
	'PermissionsTable_7': "구성된 권한을 페치하는 중에 오류가 발생했습니다.",
	'PermissionsTable_8': "이 조작에 대한 최종 권한입니다. 하위 영역의 사용자 정의가 무시됩니다.",
	'PermissionsTable_9': "상위 영역에서 권한 상속(대체 취소)",
	'PermissionsTable_10': "조작 특성 편집",
	'PermissionsTable_11': "권한 부여",
	'PermissionsTable_12': "권한 취소",
	'PermissionsTable_13': "${0} 사용자 정의",
	'PermissionsTable_14': "최종(하위 영역에서 이 조작의 사용자 정의 무시)",
	'PermissionsTable_15': "권한 거부 시 설명 표시:",
	'PermissionsTable_17': "상속된 권한을 페치하는 중에 오류가 발생했습니다.",
	'PermissionsTable_18': "'${1}' 역할의 '${0}' 조작에 대한 권한은 상위 범위에서 최종입니다. 사용자 정의는 영향을 미치지 않습니다.\n\n사용자 정의하려면 다음 범위의 권한을 더 이상 최종이 아니도록 수정해야 합니다.",
	'PermissionsTable_19': "프로젝트:",
	'PermissionsTable_20': "팀:",
	'PermissionsTable_21': "개발 라인:",
	'PermissionsTable_22': "반복:",
	'PermissionsTable_23': "반복 유형:",
	'PermissionsTable_24': "권한 설명: \"${0}\"",
	'PermissionsWorkingCopy_1': "권한 구성 로드 중...",
	'PermissionsWorkingCopy_2': "${0} 권한 로드 중...",
	'PermissionsWorkingCopy_3': "모든 역할의 권한 로드 중...",
	'PermissionsWorkingCopy_4': "구성된 권한 범위 로드 중...",
	'PermissionsWorkingCopy_5': "상속된 권한 범위 로드 중...",
	'PermissionsWorkingCopy_6': "상속된 권한 로드 중...",
	 
	'ProcessRoleDialog_1': "${0} [수정 불가능]",
	'ProcessRoleDialog_2': "${0}의 프로세스 역할을 지정하십시오.",
	'ProcessRoleDialog_3': "참고:",
	'ProcessRoleDialog_4': "${0} 사용자의 지정된 역할 순서는 상대적 우선순위를 반영합니다. 여러 역할의 동작이 구성되면 프로세스 프레임워크는 사용자의 최고 우선순위 역할과 연관된 동작을 실행합니다. 우선순위는 권한에 적용되지 않습니다. 프로세스 런타임을 통해 사용자는 지정된 해당 역할에 부여된 조치를 수행할 수 있습니다.",
	'PromptDialog_0': "확인",
	'PromptDialog_1': "취소",
	'RolesEditor_DefaultIdentifier': "new_role",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "역할을 삭제하면 해당 역할이 계속 참조되는 경우 종속자 팀 사용자 정의 및 프로세스 스펙의 상태가 일치하지 않을 수 있습니다.\n역할 삭제를 계속하시겠습니까?",
	'RolesEditor_ChangeRoleIDMessage': "역할 ID를 변경하면 이전 역할 ID를 참조하는 종속자 팀 사용자 정의 및 프로세스 스펙의 상태가 일치하지 않을 수 있습니다.",
	'RolesEditor_DuplicateIDMessage': "ID가 '${0}'인 역할이 이미 정의되어 있습니다. 다른 ID를 선택하십시오.",
	'RolesEditor_IdentifierMustNotBeEmpty': "역할 ID가 비어 있어서는 안됩니다.",
	'RolesEditor_IdentifierRequired': "역할 ID 필수",
	'RolesEditorHTML_CreateRole': "역할 작성",
	'RolesEditorHTML_Cardinality': "카디널리티",
	'RolesEditorHTML_Cardinality_Single': "카디널리티: 단일",
	'RolesEditorHTML_Cardinality_Many': "카디널리티: 다수",
	'RolesEditorHTML_DefinedRolesHeading': "정의된 역할",
	'RolesEditorHTML_DetailsHeading': "역할 세부사항",
	'RolesEditorHTML_Description': "설명:",
	'RolesEditorHTML_Identifier': "ID:",
	'RolesEditorHTML_Many': "다중",
	'RolesEditorHTML_MoveRoleDown': "선택된 역할을 아래로 이동",
	'RolesEditorHTML_MoveRoleUp': "선택된 역할을 위로 이동",
	'RolesEditorHTML_Name': "이름:",
	'RolesEditorHTML_DeleteRole': "역할 삭제",
	'RolesEditorHTML_Single': "단일",
	'RolesStore_0': "모든 사용자(${0})",
	'TimelineDialog_CreateTimelineTitle': "타임라인 작성",
	'TimelineDialog_EditTimelineTitle': "타임라인 편집",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "이 타임라인을 프로젝트 타임라인으로 사용",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultName': "새 타임라인",
	'TimelineDialog_NewTimelineDefaultName_1': "새 타임라인(${0})",
	'TimelineDialogHTML_Cancel': "취소",
	'TimelineDialogHTML_DisplayName': "표시 이름:",
	'TimelineDialogHTML_EndDate': "종료 날짜:",
	'TimelineDialogHTML_Finish': "확인",
	'TimelineDialogHTML_Heading': "타임라인 세부사항",
	'TimelineDialogHTML_HeaderDetails': "타임라인의 세부사항을 구성하십시오.",
	'TimelineDialogHTML_Identifier': "ID:",
	'TimelineDialogHTML_StartDate': "시작 날짜:",
	'TimelineEditorHTML_1': "복원...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "반복 작성...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "타임라인 작성...",
	'TimelineEditorHTML_ArchiveButtonLabel': "아카이브...",
	'TimelineEditorHTML_DeleteButtonLabel': "삭제...",
	'TimelineEditorHTML_DuplicateButtonLabel': "복제...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "특성 편집...",
	'TimelineEditorHTML_TimelineTreeLabel': "정의된 타임라인",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "반복 '${0}' 및 모든 해당 하위를 아카이브하시겠습니까?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "타임라인 '${0}' 및 모든 해당 하위를 아카이브하시겠습니까?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "반복 '${0}' 및 모든 해당 하위를 삭제하시겠습니까?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "타임라인 '${0}' 및 모든 해당 반복을 삭제하시겠습니까?",
	'TimelineEditor_MoveIterationTooltip': "선택된 반복 이동",
	'TimelineEditor_SetCurrentIterationTooltip': "선택된 반복을 현재로 설정",
	'TimelineEditor_UnsetCurrentIterationTooltip': "선택된 반복을 현재로 설정 해제",
	'TimelineEditor_SetProjectTimelineTooltip': "선택한 타임라인을 프로젝트 타임라인으로 설정",
	'TimelineEditor_ShowArchivedTooltip': "아카이브됨 표시",
	'TimelineEditor_LoadingTimelines': "타임라인 및 반복 로드 중...",
	'TimelineEditor_CreateIterationsSummaryText1': "새 타임라인을 구성하십시오. 선택적으로 하위 반복의 계층 구조를 추가하십시오.",
	'TimelineEditor_CreateIterationsSummaryText2': "하위 반복의 계층 구조를 추가하십시오.",
	'TimelineEditor_NewIterationDefaultName': "새 반복",
	'TimelineEditor_NewIterationDefaultName_1': "새 반복(${0})",

	'TimelineStore_PendingTimelineLabel': "보류 중...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "알 수 없음",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[프로젝트 타임라인]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "반복 유형 세부사항",
	'IterationTypeEditorHTML_Identifier' : "ID",
	'IterationTypeEditorHTML_Name' : "이름",
	'IterationTypeEditorHTML_Summary' : "요약",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': '정의된 반복 유형',
	'IterationTypeEditor_ShowArchivedAction': "아카이브됨 표시",
	'IterationTypeEditor_DeleteIterationTypeAction' : "선택된 반복 유형 삭제",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "반복 유형 아카이브",
	'IterationTypeEditor_RestoreIterationTypeAction' : "아카이브된 반복 유형 복원",
	'IterationTypeEditor_NewIterationTypeAction' : "반복 유형 새로 작성",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "반복 유형 '${0}'을(를) 아카이브하시겠습니까?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "new_iteration_type",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "new_iteration_type(${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "새 반복 유형",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "새 반복 유형(${0})",
	'IterationTypeEditor_IdentifierRequired': "반복 유형 ID가 필요합니다.",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< 반복 유형 ID 필수 >",
	'IterationTypeEditor_DuplicateIDMessage': "ID가 '${0}'인 반복 유형이 이미 정의되어 있습니다. 다른 ID를 선택하십시오.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "반복 유형 ID를 변경하면 프로세스 스펙에서 참조를 무효화할 수 있습니다.",
	'IterationTypeEditor_LoadingIterationTypes': "반복 유형 로드 중...",
	'ProjectAreaEditor_2': "이 페이지를 벗어나시겠습니까?\n\n편집기에 저장되지 않은 변경사항이 있습니다. 계속하면 변경사항이 사라집니다.\n\n확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 있도록 하십시오.",
	'ProjectAreaEditor_3': "편집기에서 변경사항을 저장하지 않았습니다. 계속하면 변경사항이 사라집니다.",
	'ProjectAreaEditor_4': "저장소에서 프로세스 템플리트를 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_5': "사전 정의된 프로세스 템플리트를 저장소에 배치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_6': "프로젝트 영역 데이터를 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_7': "프로젝트 영역 이름",
	'ProjectAreaEditor_8': "편집",
	'ProjectAreaEditor_9': "미리보기",
	'ProjectAreaEditor_10': "아카이브된 프로젝트 영역",
	'ProjectAreaEditor_11': "활성 프로젝트 영역",
	'ProjectAreaEditor_12': "팀 영역 계층 구조를 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_13': "프로세스 템플리트가 없습니다. 아래 링크를 클릭하여 사전 정의된 프로세스 템플리트 세트를 배치할 수 있습니다.",
	'ProjectAreaEditor_14': "사전 정의된 프로세스 템플리트 배치",
	'ProjectAreaEditor_15': "사전 정의된 프로세스 템플리트 배치에는 1분이 소요될 수 있습니다. 잠시 기다려 주십시오.",
	'ProjectAreaEditor_16': "사전 정의된 프로세스 템플리트가 배치되었습니다.",
	'ProjectAreaEditor_17': "로드 중...",
	'ProjectAreaEditor_18': "이름",
	'ProjectAreaEditor_19': "프로세스 역할",
	'ProjectAreaEditor_20': "이메일",
	'ProjectAreaEditor_21': "프로세스 역할 편집...",
	'ProjectAreaEditor_22': "제거",
	'ProjectAreaEditor_23': "프로세스 역할 편집",
	'ProjectAreaEditor_24': "프로젝트 영역 저장 진행 중...  프로젝트 초기화에는 1분이 소요될 수 있습니다. 잠시 기다려 주십시오.",
	'ProjectAreaEditor_25': "저장 진행 중...",
	'ProjectAreaEditor_26': "프로젝트 영역에는 이름이 있어야 합니다.",
	'ProjectAreaEditor_27': "프로세스 템플리트를 작성하거나 아래 링크를 클릭하여 사전 정의된 프로세스 템플리트를 배치해야 합니다.",
	'ProjectAreaEditor_28': "프로세스 템플리트를 선택해야 합니다.",
	'ProjectAreaEditor_29': "프로젝트 영역이 작성되었습니다.",
	'ProjectAreaEditor_30': "프로젝트 영역이 저장되었습니다.",
	'ProjectAreaEditor_31': "프로젝트 영역을 저장할 수 없습니다.",
	'ProjectAreaEditor_32': "새로 고치면 작성한 변경사항이 버려집니다. 계속하시겠습니까?",
	'ProjectAreaEditor_33': "프로젝트 & 팀 관리로 돌아갑니다.",
	'ProjectAreaEditor_34': "로드 중...",
	'ProjectAreaEditor_35': "로드 중...",
	'ProjectAreaEditor_36': "${0}에게 이메일로 보낼 팀 합류를 위한 지시사항 및 팀 초대장을 구성하십시오.",
	'ProjectAreaEditor_37': "새 팀 멤버에게 이메일로 보낼 팀 합류를 위한 지시사항 및 팀 초대장을 구성하십시오.",
	'ProjectAreaEditor_41': "팀 초대장 송신 중...",
	'ProjectAreaEditor_42': "새 멤버에 팀 초대장을 송신하시겠습니까?",
	'ProjectAreaEditor_43': "팀 초대장이 송신되었습니다.",
	'ProjectAreaEditor_44': "팀 초대장이 송신되었습니다.",
	'ProjectAreaEditor_45': "팀 초대장을 발송하는 데 실패했습니다.",
	'ProjectAreaEditor_46': "없음",
	'ProjectAreaEditor_47': "기본값",//this is used as the label for a process role
	'ProjectAreaEditor_48': "없음",//"None" as in "No description" 
	'ProjectAreaEditor_49': " 저장소에서 프로세스 템플리트를 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_51': "팀에 합류하도록 초대",
	'ProjectAreaEditor_52': "초대 이메일 본문을 생성하기 위해 확장기능을 로드하는 중에 오류가 발생함",	
	'ProjectAreaEditor_53': "사전 정의된 템플리트를 저장소에 배치하면 저장소에 이미 있는 동일한 ID의 템플리트를 겹쳐씁니다.\n\n실행 취소할 수 없습니다. 계속하시겠습니까?",
	'ProjectAreaEditor_54': "저장소에 사전 정의된 템플리트가 없습니다. 템플리트를 가져오려면 <a href=\"${0}\">템플리트 페이지</a>에서 \"템플리트 가져오기\"를 클릭하십시오.",
	'ProjectAreaEditor_55': "프로젝트 영역 이름에 '/'를 포함할 수 없음",
	'ProjectAreaEditor_56': "원격 프로세스 제공자에 등록 중...",
	'ProjectAreaEditor_57': "서버 간 프로세스 공유 초기화 중...",
	'ProjectAreaEditor_58': "서버 간 프로세스 공유를 시작할 수 없습니다. 프로세스의 기타 프로젝트 사용을 중지하고 오류를 수정한 후 다시 시도하십시오.",
	'ProjectAreaEditor_59': "서버 간 프로세스 공유가 초기화되었습니다.",
	'ProjectAreaEditor_60': "이 프로젝트에는 원격 프로세스 제공자의 최신 변경사항이 없을 수 있습니다.",
	'ProjectAreaEditor_61': "다음 대체", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "프로세스 공유를 중지하시겠습니까?\n\n중지하면 이 프로젝트를 사용하는 프로세스에 대한 모든 원격 프로젝트 영역의 연결이 끊어집니다. 이 경우 원격 프로젝트가 잘못된 상태로 남을 수 있습니다.\n\n프로세스 공유를 중지하려면 확인을 클릭한 후 프로젝트 영역을 다시 저장하십시오.",
	'ProjectAreaEditor_63': "프로젝트 영역 로드 중...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "서버 간 프로세스 공유를 시작할 수 없습니다. 오류를 수정하고 다시 시도하십시오.",
	'ProjectAreaEditor_AccessControlTabLabel': "액세스 제어",
	'ProjectAreaEditor_OverviewTabLabel': "개요",
	'ProjectAreaEditor_PermissionTabLabel': "권한",
	'ProjectAreaEditor_RolesTabLabel': "역할",
	'ProjectAreaEditor_TimelineTabLabel': "타임라인",
	'ProjectAreaEditor_IterationTypesTabLabel': "반복 유형",
	'ProjectAreaEditor_RolesDescription': "각 프로젝트 영역 및 각 팀 영역은 역할의 세트를 정의할 수 있습니다. 정의된 역할은 해당 역할이 선언된 영역 및 모든 하위 영역에 표시됩니다. 프로젝트 영역에 정의된 역할은 전체 프로젝트 영역의 사용자에게 지정될 수 있거나 임의의 팀 영역에서 지정될 수 있습니다. 팀 영역에 정의된 역할은 해당 팀 또는 임의의 하위 팀에서 유사하게 지정될 수 있습니다. 이 섹션의 역할 순서 지정은 편집기의 다른 섹션에서 정렬되는 방식을 판별하지만 프로세스 런타임에 영향을 미치지 않습니다.",
	'ProjectAreaEditor_AccessControlDescription': "프로젝트 영역 및 아티팩트에 대한 읽기 액세스 권한을 갖는 사용자를 구성합니다. 프로젝트 영역 계층 구조의 멤버에 대한 액세스를 부여하는 경우, 팀에 멤버를 추가하는 사용자가 전체 프로젝트에 대한 액세스를 암시적으로 부여합니다. 엄밀한 제어의 경우 액세스 목록에 있는 사용자에 대해서만 액세스를 부여합니다. 저장소 관리자는 항상 액세스 권한이 있다는 점을 참고하십시오.<p/>이 프로젝트 영역이 해당 프로세스를 공유하는 경우, 해당 프로세스를 사용하는 프로젝트 영역을 읽을 수 있는 사용자는 이 페이지의 설정과 관계없이 이 프로젝트 영역을 읽을 수 있습니다.",
	'ProjectAreaEditor_TimelinesDescription': "프로젝트 타임라인에서는 반복 구분으로 시작 및 종료 날짜를 정의합니다. 추가 타임라인을 정의하여 2차 활동을 추적할 수 있습니다.<p><span class=\"dndNote\">팁:</span> 끌어서 놓기를 사용하여 반복을 수동으로 다시 정렬할 수 있습니다.</p>",
	'IterationTypeEditor_IterationTypesDescription': "같은 유형의 모든 반복에 적용될 수 있는 권한 세트로 반복 유형을 구성할 수 있습니다.",
	'ProjectAreaEditor_ErrorLoadingLinks': "프로젝트 영역 서비스 연결을 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "프로젝트 영역 서비스 연결을 페치하는 중에 오류 발생: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "프로젝트 영역 서비스 연결 정보를 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "프로젝트 영역 서비스 연결 정보를 페치하는 중에 오류 발생: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "연관 추가",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "아티팩트 컨테이너",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "연관",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "조치",
	'ProjectAreaEditor_ErrorDeletingLink': "프로젝트 영역 연관 연결 삭제에 실패했습니다.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "프로젝트 영역 연관 연결 삭제 실패: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "프로젝트 영역 이전 연관 연결 삭제에 실패했습니다.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "프로젝트 영역 이전 연관 연결 삭제 실패: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "새 프로젝트 영역 연관 연결 작성에 실패했습니다.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "새 프로젝트 영역 연관 연결 작성 실패: ${0}",
	'ProjectAreaEditor_ErrorCreatingBackLink': "프로젝트 영역 이전 연관 연결 작성에 실패했습니다.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "프로젝트 영역 이전 연관 연결 작성 실패: ${0}",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E 이 프로젝트 영역에 액세스할 수 없습니다. 이 프로젝트 영역에 액세스하려면 사용자는 필요한 읽기 권한이 있어야 합니다.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "이 프로젝트 영역의 세부사항을 보려면, 프로젝트 관리자가 사용자에게 읽기 액세스 권한을 부여해야 합니다.",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "읽기 액세스 권한을 부여해 주도록 프로젝트 관리자에게 요청하십시오.",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "${0} 유형의 이전 연관 연결을 작성할 아티팩트 컨테이너를 찾을 수 없음",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "이전 연관 연결을 작성할 프로젝트 영역과 일치하는 아티팩트 컨테이너를 찾을 수 없음",
	'ProjectAreaEditor_CreatingBackLinks': "이전 연관 연결 작성",
	'ProjectAreaEditor_CreatingBackLinkOfType': "${0} 유형의 이전 연관 연결을 ${1}에서 사용자 프로젝트 영역으로 작성",
	'ProjectAreaEditor_NoConsumerRegistry': "대상 컨슈머 레지스트리가 없으므로 작성된 이전 연관 연결이 없음",
	'ProjectAreaEditor_ReadingRootservices': "rootservices 자원 읽기: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "아티팩트 컨테이너 자원을 읽어 사용자 프로젝트 영역 서비스 URL 판별: ${0}",
	'ProjectAreaEditor_PostingBackLink': "${0} 유형의 이전 연관 연결을 다음 위치에 게시: ${1}",
	'ProjectAreaEditor_PostedBackLink': "${0} 유형의 이전 연관 연결이 다음 위치에 게시됨: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "이전 연관 연결 삭제",
	'ProjectAreaEditor_DeletingBackLinkOfType': "${1}에서 ${0} 유형의 이전 연관 연결 삭제",
	'ProjectAreaEditor_DeletedBackLink': "${1}에서 ${0} 유형의 이전 연관 연결 삭제됨",
	'ProjectAreaEditor_FailedToPostBackLink': "${0} 유형의 이전 연관 서비스 연결을 대상 컨슈머 레지스트리에 게시 실패: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "루트 서비스 자원 읽기 실패: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "아티팩트 컨테이너 자원 읽기 실패: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "프론팅 서버의 루트 서비스를 해결하는 중에 동반자 자원 읽기에 실패",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "프로젝트 영역 선택",
	'ProjectAreaEditor_NoProcessProviderName': "없음",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"프로세스를 제공하는 프로젝트 영역이 비어 있을 수 없습니다.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "이 프로세스를 공유하면 이 프로젝트의 액세스 제어 설정과 관계없이 프로세스를 사용하는 프로젝트 영역을 볼 수 있는 사용자 모두에게 이 프로세스 영역이 표시됩니다.\n\n 계속하시겠습니까?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "라이프사이클 프로젝트 컨테이너 판별 중...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "이 프로젝트 영역은 다음 라이프사이클 프로젝트의 일부입니다:",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "로드 중...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "구성 데이터를 페치할 수 없습니다.",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "선택에 표시된 사항 추가",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "선택에서 표시된 사항 제거",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "반전 선택",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "모두 선택",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "선택 안함",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "멤버 메뉴",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "관리자 메뉴",
	'ProjectAreaEditor_BulkAddRolesToMember': "프로세스 역할 추가...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "${0}명의 멤버에 프로세스 역할 추가...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "프로세스 역할 제거...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "${0}명의 멤버에서 프로세스 역할 제거...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "팀에 합류하도록 초대...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "팀에 합류하도록 ${0}명의 멤버 초대...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "팀에 합류하도록 초대...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "팀에 합류하도록 ${0}명의 관리자 초대...",
	'ProjectAreaEditor_RemoveMember': "멤버 제거",
	'ProjectAreaEditor_RemoveMembers': "${0}명의 멤버 제거",
	'ProjectAreaEditor_RemoveAdministrator': "관리자 제거",
	'ProjectAreaEditor_RemoveAdministrators': "${0}명의 관리자 제거",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "이 페이지를 벗어나시겠습니까?\n\n서버 간 프로세스 공유가 계속 초기화 중입니다.\n\n확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 있도록 하십시오.",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "이 프로젝트는 ${0} 라이프사이클 프로젝트의 일부입니다:",
	'ProjectAreaEditorHTML_1': "새로 고치기",
	'ProjectAreaEditorHTML_2': "저장",
	'ProjectAreaEditorHTML_3': "팀 작성...",
	'ProjectAreaEditorHTML_4': "팀 영역 계층 구조",
	'ProjectAreaEditorHTML_5': "세부사항",
	'ProjectAreaEditorHTML_ProcessName': "이름:",
	'ProjectAreaEditorHTML_6': "요약:",
	'ProjectAreaEditorHTML_7': "모두 표시",
	'ProjectAreaEditorHTML_8': "간략히 표시",
	'ProjectAreaEditorHTML_9': "모두 표시",
	'ProjectAreaEditorHTML_10': "간략히 표시",
	'ProjectAreaEditorHTML_11': "프로세스",
	'ProjectAreaEditorHTML_12': "추가...",
	'ProjectAreaEditorHTML_13': "멤버",
	'ProjectAreaEditorHTML_14': "역할은 사용자에게 권한을 부여하고 전제조건과 실행되는 후속 조치를 판별합니다. 여기에서 지정되는 역할은 이 프로젝트 영역 내의 모든 팀 영역에서 상속됩니다. 저장소의 모든 사용자는 멤버 여부에 관계없이 모두(기본값) 역할을 갖습니다.",
	'ProjectAreaEditorHTML_15': "모두 표시",
	'ProjectAreaEditorHTML_16': "간략히 표시",
	'ProjectAreaEditorHTML_17': "추가...",
	'ProjectAreaEditorHTML_18': "관리자",
	'ProjectAreaEditorHTML_19': "권한이 필요하면 관리자에게 문의하십시오. 프로젝트 관리자가 이 프로젝트 영역 및 팀 영역을 수정하고 저장할 수 있습니다.",
	'ProjectAreaEditorHTML_20': "모두 표시",
	'ProjectAreaEditorHTML_21': "사용 가능한 프로세스:",
	'ProjectAreaEditorHTML_22': "로케일별 필터:",
	'ProjectAreaEditorHTML_23': "요약:",
	'ProjectAreaEditorHTML_24': "로케일:",
	'ProjectAreaEditorHTML_25': "설명:",
	'ProjectAreaEditorHTML_26': "간략히 표시",
	'ProjectAreaEditorHTML_27': "사용",
	'ProjectAreaEditorHTML_28': "제공",
	'ProjectAreaEditorHTML_29': "멤버 계속 로드 중...",
    'ProjectAreaEditorHTML_30': "프로세스 템플리트를 사용하여 이 프로젝트 영역 초기화",
    'ProjectAreaEditorHTML_31': "이 프로젝트 영역에 다른 프로젝트 영역의 프로세스 구성 사용",
	'ProjectAreaEditorHTML_UsesLinkDescription': "이 프로젝트 영역은 컨테이너의 아티팩트를 사용하거나 작성할 수 있습니다.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "이 아티팩트 컨테이너는 프로젝트 영역의 아티팩트를 사용하거나 작성할 수 있습니다.",
	'ProjectAreaEditorHTML_LinkAddButton': "추가...",
	'ProjectAreaEditorHTML_Links': "연관",
	'ProjectAreaEditorHTML_Timeline': "타임라인:",
	'ProjectAreaEditorHTML_ChangeProcess': "변경...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "프로세스 공유",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"프로젝트 영역 간의 프로세스 구성 공유 방법 지정:",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "이 프로젝트 영역의 프로세스 구성을 공유하지 않음",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "다른 프로젝트 영역에서 이 프로젝트 영역의 프로세스 구성을 사용하도록 허용",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "이 프로젝트 영역에 다른 프로젝트 영역의 프로세스 구성 사용",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "프로젝트 영역:",
	'ProjectAreaEditorHTML_ExploreProject': "프로젝트 탐색",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "프로세스 템플리트 내보내기...",
	'ProjectAreaManagementPage_1': "프로젝트 영역 관리",
	'ProjectAreaManagementPage_2': "활성 프로젝트 영역",
	'ProjectAreaManagementPage_3': "아카이브된 프로젝트 영역",
	'ProjectAreaManagementPage_4': "프로젝트 영역 편집",
	'ProjectAreaManagementPage_5': "아카이브된 프로젝트 영역 편집",
	'ProjectAreaManagementPage_6': "팀 영역 편집",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: 필수 매개변수 'args.action' 누락",
	'ProjectAreaManagementPage_9': "프로젝트 영역의 사용자",
	'ProjectAreaManagementPage_10': "새로 고치기",
	
	'ProcessBulkAddRolesDialog_Title': "역할 추가",
	'ProcessBulkAddRolesDialog_HeaderText': "${0}명의 멤버에 역할 추가", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "사용 가능한 역할:", 
	'ProcessBulkAddRolesDialog_FinishButton': "추가",
	
	'ProcessBulkRemoveRolesDialog_Title': "역할 제거",
	'ProcessBulkRemoveRolesDialog_HeaderText': "${0}명의 멤버에서 역할 제거", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "제거 가능한 역할:", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "제거",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "설명:",
	'ProcessBulkEditRolesDialog_CancelButton': "취소",
	
	'SelectProcessAreaWidgetHTML_1': '상위 팀 또는 프로젝트 선택',
	'SelectProcessAreaWidgetHTML_2': '상위 프로젝트 내의 팀 영역 선택',
	'SelectProcessAreaWidgetHTML_3': '저장소의 다른 프로젝트 또는 팀 선택',
	'SelectProcessAreaWidget_1': '프로젝트 및 팀 영역 페치 중...',
	'SelectProcessAreaWidget_2': '프로젝트와 팀 영역을 페치하는 데 문제점이 있습니다.',
	'SelectProcessAreaWidget_3': '상위 프로젝트 또는 팀 영역 선택:',
	'SelectProcessAreaWidget_4': '프로젝트 또는 팀 영역 선택:',
	'SelectProcessAreaWidget_5': "아카이브됨 표시",
	'SelectRolesWizardStep_TitleEnding': "선택한 사용자",
	'SelectRolesWizardStep_Title': "역할 선택",
	
	'SelectUsersWidgetHTML_Header':"사용 가능한 사용자 목록에서 선택합니다.",
	'SelectUsersWidgetHTML_SelectedUsers': "선택된 사용자:",		
	'SelectUsersWidget_Add': "추가",
	'SelectUsersWidget_Remove': "제거",
	
	'SelectUsersWizardStep_Title': "사용자 선택",
	
	'TeamAreaEditor_2': "로드 중...",
	'TeamAreaEditor_3': "로드 중...",
	'TeamAreaEditor_5': "이 페이지를 벗어나시겠습니까?\n\n팀 영역 편집기에 저장되지 않은 변경사항이 있습니다. 계속하면 변경사항이 사라집니다.\n\n확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 있도록 하십시오.",
	'TeamAreaEditor_6': "팀 영역 편집기에서 변경사항을 저장하지 않았습니다. 계속하면 변경사항이 사라집니다.",
	'TeamAreaEditor_7': "팀 영역 데이터를 페치하는 중에 오류가 발생했습니다.",
	'TeamAreaEditor_8': "팀 영역 이름",
	'TeamAreaEditor_11': "이름",
	'TeamAreaEditor_12': "프로세스 역할",
	'TeamAreaEditor_13': "이메일",
	'TeamAreaEditor_14': "프로세스 역할",
	'TeamAreaEditor_15': "제거",
	'TeamAreaEditor_16': "프로세스 역할 편집",
	'TeamAreaEditor_17': "[없음]",
	'TeamAreaEditor_18': "먼저 프로세스 계층 구조 선택",
	'TeamAreaEditor_19': "상위 프로젝트 영역의 타임라인을 페치하는 중에 오류가 발생했습니다.",
	'TeamAreaEditor_20': "상위 팀 영역의 타임라인을 페치하는 중에 오류가 발생했습니다.",
	'TeamAreaEditor_21': "이 타임라인에 제공된 설명이 없음",
	'TeamAreaEditor_22': "선택한 프로젝트 영역과 연관된 타임라인이 없습니다.",
	'TeamAreaEditor_23': "(새 팀 영역)",
	'TeamAreaEditor_24': "아카이브된 프로젝트 영역",
	'TeamAreaEditor_25': "활성 프로젝트 영역",
	'TeamAreaEditor_26': "저장 진행 중...",
	'TeamAreaEditor_27': "팀 영역에는 이름이 있어야 합니다.",
	'TeamAreaEditor_28': "프로세스 계층 구조를 선택해야 합니다.",
	'TeamAreaEditor_29': "팀 영역이 작성되었습니다.",
	'TeamAreaEditor_30': "팀 영역이 저장되었습니다.",
	'TeamAreaEditor_31': "팀 영역을 저장할 수 없습니다.",
	'TeamAreaEditor_32': "새로 고치면 작성한 변경사항이 버려집니다. 계속하시겠습니까?",
	'TeamAreaEditor_33': "프로젝트 & 팀 관리로 돌아갑니다.",
	'TeamAreaEditor_35': "팀 영역 이름에 '/'를 포함할 수 없음",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[없음]",
	'TeamAreaEditor_40': "팀 영역 로드 중...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E 이 팀 영역에 액세스할 수 없습니다. 이 팀 영역에 액세스하려면 사용자는 필요한 읽기 권한이 있어야 합니다.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "이 팀 영역의 세부사항을 보려면, 프로젝트 관리자가 사용자에게 읽기 액세스 권한을 부여해야 합니다.",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "읽기 액세스 권한을 부여해 주도록 팀 영역 프로젝트의 관리자에게 요청하십시오.",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "새로 고치기",
	'TeamAreaEditorHTML_2': "저장",
	'TeamAreaEditorHTML_3': "팀 작성...",
	'TeamAreaEditorHTML_4': "팀 영역 계층 구조",
	'TeamAreaEditorHTML_5': "세부사항",
	'TeamAreaEditorHTML_6': "요약:",
	'TeamAreaEditorHTML_7': "모두 표시",
	'TeamAreaEditorHTML_8': "간략히 표시",
	'TeamAreaEditorHTML_9': "설명:",
	'TeamAreaEditorHTML_10': "모두 표시",
	'TeamAreaEditorHTML_11': "간략히 표시",
	'TeamAreaEditorHTML_12': "타임라인",
	'TeamAreaEditorHTML_13': "추가...",
	'TeamAreaEditorHTML_14': "역할은 사용자에게 권한을 부여하고 전제조건과 실행되는 후속 조치를 판별합니다. 여기에서 지정되는 역할은 모든 하위 팀 영역에서 상속됩니다. 저장소의 모든 사용자는 멤버 여부에 관계없이 모두(기본값) 역할을 갖습니다.",
	'TeamAreaEditorHTML_15': "모두 표시",
	'TeamAreaEditorHTML_16': "간략히 표시",
	'TeamAreaEditorHTML_17': "추가...",
	'TeamAreaEditorHTML_18': "관리자",
	'TeamAreaEditorHTML_19': "권한이 필요하면 관리자에게 문의하십시오. 팀 관리자가 이 팀 영역 및 하위 팀 영역을 수정하고 저장할 수 있습니다.",
	'TeamAreaEditorHTML_20': "모두 표시",
	'TeamAreaEditorHTML_21': "간략히 표시",
	'TeamAreaEditorHTML_22': "멤버",
	'TeamAreaEditorHTML_23': "멤버 계속 로드 중...",
	'TeamInvitationDialogHTML_1': "새 멤버가 팀에 추가되었습니다.",
	'TeamInvitationDialogHTML_2': "팀 초대 이메일을 수신해야 하는 멤버 선택:",
	'TeamInvitationDialogHTML_3': "모두 선택",
	'TeamInvitationDialogHTML_4': "모두 선택 취소",
	'TeamInvitationDialogHTML_5': "확인",
	'TeamInvitationDialogHTML_6': "취소",
	'Timeline_DecoratorText_ProjectTimeline': "[프로젝트 타임라인]",
	'Timeline_DecoratorText_Archived': "(아카이브됨)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "최종(하위 영역에서 이 데이터의 사용자 정의 무시)",
	'ConfigurationDataEditorContainerHTML_Customize':  "이 구성 데이터 사용자 정의",
	'ConfigurationDataEditorContainerHTML_Delete': "대체 취소",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "이 구성 데이터는 저장 시에 삭제됩니다.",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "구성 데이터 편집기 로드 중...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "편집기 ID <span style='color: orange;'>${0}</span>의 확장기능을 로드할 수 없습니다. 확장점 <span style='color:orange;'>configurationDataEditor</span>의 확장이 정의되었는지 확인하십시오.",
	'ConfigurationDataEditorContainer_InheritedWarning':  "이 구성 데이터는 다른 프로젝트 영역 ${0}에 정의된 프로세스의 데이터입니다.<br/>이 구성 데이터를 사용자 정의하는 경우 이 프로젝트 영역에서 ${0}의 데이터에 대한 변경사항을 더 이상 상속하지 않습니다.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "이 구성 데이터는 다른 프로젝트 영역 ${0}에 정의된 프로세스의 데이터입니다.<br/><br/>이 데이터는 ${0}에 최종으로서 구성되었습니다. 사용자 정의는 허용되지 않습니다.",
	'ConfigurationDataEditorContainer_DeleteWarning': "이 구성 데이터를 삭제하시겠습니까?\n\n삭제하면 이 프로젝트 영역에서 이 구성 데이터에 대한 모든 컨텐츠가 제거됩니다.",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "이 구성 데이터의 변경을 실행 취소하시겠습니까?\n\n실행 취소하면 이 구성 데이터 편집기에서 작성한 저장되지 않은 변경사항이 모두 버려집니다.",
	'ConfigurationDataEditorContainer_EditorUndefined':"구성 데이터 편집기 <span style='color: orange;'>${0}</span>을(를) 로드할 수 없습니다. 올바른 디렉토리에 정의 및 위치되었는지 확인하십시오.",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "구성 데이터 편집기 <span style='color: orange;'>${0}</span>을(를) 로드할 수 없습니다. 위젯이 올바르게 정의되었는지 확인하십시오.",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "분류되지 않음",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "구성 데이터 로드 중...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "구성 데이터 편집기 로드 중...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"<span style='color: orange;'>${0}</span> 편집기의 구성 데이터 컨텐츠 로드 중에 오류 발생",
	'ProcessProviderDialogHTML_NoProcesses': "프로세스 정보를 제공하는 프로젝트 영역이 없습니다.",
	'ProcessProviderDialogHTML_Heading': "프로젝트 영역을 선택합니다.",
	'ProcessProviderDialogHTML_OK': "확인",
	'ProcessProviderDialogHTML_Cancel': "취소",
	'ProcessProviderDialog_0': "애플리케이션을 선택하십시오.",
	'ProcessProviderDialog_1': "애플리케이션",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "원격 프로세스 제공자 페치 중...",
	'ProcessProviderDialog_Loading': "로드 중...",
	'ProcessProviderDialog_LoadingPercent': "애플리케이션 로드 중...(${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "프로세스 제공자를 페치하는 중에 오류가 발생했습니다.",
	'ProcessProviderDialog_NoErrorDetails': "사용할 수 있는 세부사항이 없습니다.",
	'ProcessProviderDialog_Prompt': "프로젝트 영역을 선택합니다.",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "애플리케이션:",
	'ProcessProviderDialog_ProjectAreas': "프로젝트 영역:",
	'ProcessProviderDialog_NoApplicationsFound' : "애플리케이션이 없습니다.",
	'ProjectAreaManagementMenu_Browse': "찾아보기",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "활성 프로젝트 영역",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "아카이브된 프로젝트 영역",
	'ProjectAreaManagementMenu_Create': "작성",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "프로젝트 영역",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "라이프사이클 프로젝트",
	'ProjectAreaManagementMenu_RecentProjectAreas': "최근 프로젝트 영역",
	'TeamInvitationEditorHTML_0': "초대 이메일 제목:",
	'TeamInvitationEditorHTML_1': "초대 이메일 본문:",
	'TeamInvitationEditorHTML_2': "변수 삽입...",
	'TeamInvitationEditorHTML_3': "초대 사본을 받는 사람에게 이메일로 보냄",
	'TeamInvitationEditor_0': "이메일 제목은 비어 있지 않아야 합니다.",
	'TeamInvitationEditor_1': "이메일 본문은 비어 있지 않아야 합니다.",
	'SelectVariableDialogHTML_0': "초대 이메일 템플리트에 포함할 변수를 선택하십시오.",
	'SelectVariableDialogHTML_1': "변수 선택:",
	'SelectVariableDialogHTML_2': "변수 설명:",
	'SelectVariableDialogHTML_3': "확인",
	'SelectVariableDialogHTML_4': "취소",
	'SelectVariableDialog_1': "변수 선택"
});



