/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Tutti i progetti ciclo di vita",
	'projectNameLabel': "Nome progetto",
	'toBeCreatedInputLabel': "area progetto in <span class='applicationLabel' name=${0}>${1}</span> per '${2}'",
	'providesService': "Fornisce <img src=\"${imageSrc}\"/>${serviceName} a <span class='projectAreaLabel' name=${consumerId}></span>",
	'linkExistingProject': "Collega a esistente...",
	'additionalDomains': "Ulteriori contenitori risorse utente",
	'nameLabel': "Nome",
	'actionsLabel': "Azioni",
	'removeLink': "Rimuovi collegamento a questo contenitore di risorse utente",
	'createFromTemplateError': "Errore nella creazione del modello. Motivo: ${0}<br/><br/>Sono state configurate tutte le proprietà correlate al modello dall'<a href=${1}>IU Web di gestione</a>?",
	'createFromTemplateInProgress': "Creazione del progetto del ciclo di vita '${0}'...",
	'createFromTemplateFailure': "Errore nella creazione del progetto '${0}'",
	'createFromTemplateSuccess': "Il progetto '${0}' è stato creato correttamente",
	'creatingFromTemplateError': "Errore nella creazione dell'istanza del modello: ${0}",
	'creatingFromTemplateErrorGeneric': "Errore nella creazione dell'istanza del modello.",
	'saving': "Salvataggio in corso...",
	'configuredDomains': "Contenitori risorse utente configurati",
	'changeContainer': "Modifica collegamento al contenitore",
	'members': "Membri:",
	'projectConfig': "Assegnazioni ruoli consigliati:",
	'showProjectMembers': "Mostra membri del progetto...",
	'downloadProjectConfig': "Download",
	'updateProjectConfig': "Aggiorna",
	'projectChangeWarning': "Si sta modificando il collegamento Contenitore risorse utente in questo progetto del ciclo di vita. Le associazioni stabilite tra i contenitori di risorse utente non verranno aggiunte o rimosse. Sarà necessario aggiungerle o rimuoverle manualmente da ogni contenitore.",
	'noConfiguredDomains': "Non esistono contenitori risorse utente associati a questo progetto ciclo di vita.",
	'registerApplicationsError': "Alcune applicazioni richieste per questo modello non sono registrate con Gestione progetti ciclo di vita. Verificare che tutte le applicazioni siano registrate oppure utilizzare un modello differente.",
	'configuration': "Configurazione:",
	'unloadMsg': "Sono state apportate delle modifiche a questo progetto che non sono ancora state salvate. Se si esce da questa scheda le modifiche andranno perse.",
	'templateLanguage': "Locale:",
	'showMore': "Mostra altro...",
	'showLess': "Mostra meno...",
	'methodLabel': "Metodo",
	'artifactContainers': "Contenitori risorse utente",
	'processTemplates': "Modello di processo/progetto",
	
	
	'description': "Descrizione:",
	'template': "Modello:",
	'parent': "Parent:",
	'children': "Child:",
	'context': "Contenitore risorse utente:",
	'serviceProviders': 'Provider di servizi:',
	'url': "URL:",
	
	'save': "Salva",
	'cancel': "Annulla",
	
	'projectArea': "area progetto",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(altri ${0} ...)",
	
	'loading': "Caricamento in corso...",
	'availableDomains': "Ulteriori contenitori risorse utente",
	'templateDomains': "Contenitori risorse utente per il modello",
	'noAdditionalDomains': "Fare clic su Aggiungi... per aggiungere un contenitore risorse utente al progetto ciclo di vita.",
	'noTemplateDomains': "Il modello selezionato non include contenitori risorse utente.",
	'configureServiceProvider': "Configura",
	'potentialLinkWarning': "Il contenitore di risorse utente ${0} può essere collegato a un provider di servizi per il dominio ${1}. Fare clic sul collegamento <a href='${2}' target='_blank'>configura</a> per aggiungere un provider di servizi di tipo ${3}.",
	'noTemplateUA': "Creare un progetto ciclo di vita da zero. Specificare i contenitori risorse utente da includere per ogni disciplina di seguito. Questa operazione può essere eseguita anche dopo la creazione del progetto ciclo di vita.",
	'noConfigUA': "Segnaposto",
	'noTemplateLabel': "Nessun modello (progetto build manuale)",
	'noTemplatesErrorMsg': "Non esiste alcun modello progetto ciclo di vita che è possibile selezionare. Visitare la pagina <a href=${0}>Modelli</a> per importare un modello o distribuire modelli predefiniti.",
	'changeDefaultNameErrorMsg': "È necessario specificare un nome.",
	'updateProjectConfigDialogTitle': "Aggiorna assegnazioni ruoli consigliati",
	'updateProjectConfigSuccess': "Assegnazione ruoli consigliati aggiornati correttamente",
	'updateProjectConfigError': "Si è verificato un errore durante il caricamento o l'analisi delle assegnazioni dei ruoli consigliati. La risposta del server era ${0}: ${1}",
	'addContext': "Aggiungi...",
	'changeContext': "Modifica...",
	'add': "Aggiungi",
	'ContextPickerDialogTitle': "Selezionare un contenitore risorse utente",
	'ContextPickerDialogTitleForTemplate': "Selezionare un contenitore risorse utente esistente",
	'ContextPickerDialogListLabel': "Contenitore risorse utente (selezionarne uno o più di uno da aggiungere):",
	'ContextPickerDialogListLabelSingle': "Contenitore risorse utente:",
	'ContextPickerDialogListLoading': "Caricamento in corso contenitori risorse utente...",
	'ContextPickerDialogListError': "Errore nel caricamento di contenitori risorse utente.",
	'ContextPickerDialogListNoResults': "Non esiste alcun contenitore risorse utente per l'applicazione selezionata.",
	'ApplicationPickerMessage': "Esiste più di un'applicazione registrata per uno o più domini per cui il modello '${0}' creerà istanze. Per ogni dominio, selezionare un'applicazione in cui creare il contenitore di risorse utente.",
	'ApplicationPickerNoApplicationsForTemplateContext': "Non esistono applicazioni registrate per il dominio '${0}' necessario per il modello '${1}'.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "nessuna applicazione registrata",
	'projectCreatedLinkToUsersMsg': "È stato creato correttamente il progetto ciclo di vita <b>${0}</b>. A questo punto, è possibile <a href=${1}>gestire i membri del progetto</a>.",
	'projectUpdatedMsg': "È stato aggiornato correttamente il progetto <b>'${0}'</b>.",
	'deleteProject': "Elimina progetto ciclo di vita",
	'restoreProject': "Ripristina progetto ciclo di vita eliminato",
	'createNewProject': "Crea nuovo...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I Si sta aggiungendo un contenitore delle risorse utente aggiuntivo a questo progetto del ciclo di vita. Le associazioni non vengono stabilite automaticamente tra i contenitori delle risorse utente aggiuntivi e altri contenitori delle risorse utente nel progetto del ciclo di vita. Se si desiderano le associazioni, è necessario stabilirle utilizzando l'applicazione che ospita il contenitore delle risorse utente.",
	'additionalArtifactContainerMsg.explanation': "Quando si aggiunge un contenitore di risorse utente a un progetto del ciclo di vita, l'applicazione Gestione progetti ciclo di vita non configura automaticamente le associazioni con altri contenitori di risorse utente nel progetto. Il contenitore di risorse utente, invece, viene solo elencato con gli altri contenitori di risorse utente nella pagina dei progetti di Gestione progetti ciclo di vita.",
	'additionalArtifactContainerMsg.useraction': "Per stabilire collegamenti tra il contenitore di risorse utente che è stato aggiunto al progetto del ciclo di vita e altri contenitori di risorse utente, aggiornare questo progetto del ciclo di vita facendo clic su Salva. Seguire, quindi, i collegamenti nella sezione \"Contenitori risorse utente\" per accedere alle pagine in cui è possibile configurare le associazioni.",	
	
	'createLabel': "Crea:",
	'linkToLabel': "Collega a:",
	'undoLabel': "Annulla",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "in",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "per '${0}'",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "in '${0}'",
	
	'providesService': "Fornisce <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} a <span name=${consumerId}></span>",
	
	'changeArtifactConatinerWarning': "Il contenitore risorse utente <span></span> nel progetto ciclo di vita '${0}' verrà sostituito con il contenitore risorse utente <span></span>. Le associazioni stabilite tra i contenitori risorse utente non verranno aggiunte né rimosse. È necessario aggiungere o rimuoverle manualmente da ogni contenitore risorse utente.",
	'removeArtifactConatinerWarning': "Il contenitore risorse utente <span></span> nel progetto ciclo di vita '${0}' verrà rimosso. Le associazioni stabilite tra i contenitori risorse utente non verranno rimosse. È necessario rimuoverle manualmente da ogni contenitore risorse utente.",
	'response': "Risposta server:",
	'stacktrace': "Traccia stack di errore:"
})
