/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "Relatórios",
	'listOfResources': "Recursos",
	
	// Reports View
	'sharedReports': "Relatórios Compartilhados",
	'myReports': "Meus Relatórios",
	'reportTemplates': "Recursos do Relatório",
	'createReport': "Criar Relatório",
	'createReportFromTemplate': "Criar Relatório do Recurso",
	'runningReports' : "Relatórios em Execução",
	'reportColon': "Relatório: ",
	'report': "Relatório",
	'newReport': "Novo Relatório",
	'importReport': "Importar Relatório Customizado",
	'moveReport': "Mover/Copiar Relatório",
	'moveFolder': "Mover/Copiar Pasta",
	
	// Report Viewer
	'run': "Executar",
	'refresh': "Atualizar",
	'loading': "Carregando...",
	'loadingReport': "Carregando Relatório",
	'format': "Formato: ",
	'parameters': "Parâmetros",
	'submit': "Enviar",
	'save': "Salvar",
	'saveAs': "Salvar como..",
	'closeParameters': "Fechar Parâmetros",
	'saveCopy': "Salvar Como",
	'name': "Nome: ",
	'cancel': "Cancelar",
	'close': "Fechar",
	'missingReqParam': "Parâmetro Obrigatório Ausente: ${0}",
	'parametersTooltip': "Clique para Editar Parâmetros",
	'exportTitle': "Exportar...",
	'viewInPrintableFormatTitle': "Visualizar Relatório em Formato para Impressão",
	'nowDefaultReport': "Esse é agora o relatório padrão.",
	'setAsDefaultReport': "Configurar como Relatório Padrão",
	'exportOperationNotSupported': "Operação de exportação não suportada para este relatório.",
	'msgProjectAreaIsDifferent': "A área do projeto para este relatório (${0}) é diferente do contexto da área do projeto selecionado para a página (${1}).",	
	'msgProjectAreaIsDifferentDetails': "A página exibida possui um contexto de área do projeto que é selecionado usando a seleção suspensa mostrada no cabeçalho. " +
		"Este relatório pode exibir dados de uma área de projeto diferente da indicada na seleção suspensa.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Para começar a atividade, visualize um relatório existente selecionando-o no painel esquerdo.",
	'welcomeToReports': "Bem-vindo a Relatórios",
	'welcomeStarted1': "Para começar, ",
	'welcomeStarted2': "crie um novo relatório ",
	'welcomeStarted3': "ou visualize um relatório existente selecionando-o no painel esquerdo.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "Executar Tarefas de Relatório Adicionais",
	'customizeReportStudio': "Customizar definições do relatório usando o Report Studio",
	'additionalTask1': "Crie uma nova definição de relatório ou modifique uma definição de relatório existente usando o Report Studio no servidor Rational Report.",
	'customizeQueryStudio': "Customizar definições do relatório usando o Query Studio",
	'additionalTask2': "Trabalhe com consultas leves para gerar relatórios simples usando o Query Studio no servidor Rational Report.",
	'manageResource': "Gerenciar recurso no Cognos Connection",
	'additionalTask3': "Crie, organize, exclua recursos de relatório usando o Cognos Connection no servidor Rational Report.",
	'devIntelligence': "Execute tarefas para recursos de relatório de inteligência de desenvolvimento",
	'devIntelligenceDesc_1': "Clique nos atalhos desta página para acessar as ferramentas do Rational Reporting for Development Intelligence.",
	'devIntelligenceDesc_2': "Para obter informações adicionais, consulte o tópico da ajuda em ",
	'devIntelligenceLink': "Criando relatórios de inteligência de desenvolvimento.",
	'documentStyle': "Execute tarefas para recursos de relatório de estilo de documento",
	'documentStyleDesc_1': "Para criar e customizar modelos de documento, use o Document Studio do Rational Publishing Engine, que deve ser instalado na estação de trabalho e ativado fora deste aplicativo. Uma licença e instalação separadas são necessárias.",
	'documentStyleDesc_2': "Para obter informações adicionais, consulte o tópico da ajuda em ",
	'documentStyleLink': "Criando relatórios de estilo de documento.",
	
	// Report Parameter Messages
	'trueValue': "SIM",
	'falseValue': "Não",
	'noSelection': "(Nenhuma Seleção)",
	'zeroSelected': "0 de 0 selecionado",
	'numSelected': "${0} dos ${1} selecionados",
	'numSelectedTotal': "${0} de ${1} selecionados (${2})",
	'numTotal': "&nbsp;(total ${0})",
	'numItemsSelected': "(${0} itens selecionados)",
	'loading': "Carregando...",
	'selectAll': "Selecionar Tudo",
	'deSelectAll': "Cancelar Seleção de Tudo",
	'addMoreValues': "Incluir mais valores",
	'addValuesDialogTitle': "Incluir Valores de Parâmetros",
	'currentIteration': 'Iteração Atual',
	'myTeamAreas': 'Minhas Áreas de Equipe',
	'currentContributor': 'Contribuidor Atual',
	'noItemsSelected': 'Nenhum item selecionado',
	'browse': 'Procurar',
	'noLabel': '(Sem rótulo)',
	
	// List Box
	'msgLoading': "Carregando...",
	
	// Admin Section
	'admin': "Admin",
	'needSnapshotSelection': "Precisa de uma captura instantânea selecionada",
	'requestSubmitted': "Pedido enviado.",
	'waitingForResponse': "Aguardando resposta.",
	'checkActiveServicesInAdminPage': "Verifique os Serviços Ativos na Página de Administração para obter o status.",
	'responseReceived': "Resposta recebida.",
	'lastRequestSucceeded': "Último pedido com êxito.",
	'errorInResponse': "Erro na resposta.",
	'lastRequestFailed': "Falha no último pedido.",
	'schemaDatabaseName': "Nome de Banco de Dados do Esquema: ${0}",
	'schemaVersion': "Versão do Esquema:       ${0}",
	'tableLogicalName': "Nome Lógico da Tabela:",
	'tableDatabaseName': "Nome de Banco de Dados da Tabela:",
	'fieldLogicalName': "Nome Lógico do Campo",
	'fieldDatabaseName': "Nome de Banco de Dados do Campo",
	'fieldLogicalType': "Tipo Lógico do Campo",
	'fieldDatabaseType': "Tipo de Banco de Dados do Campo",
	'listAllTables': "Listar Todas as Tabelas",
	'updateSnapshotData': "Atualizar Dados de Captura Instantânea",
	'updateAllSnapshotData': "Atualizar Todos os Dados de Captura Instantânea",
	
	// New Folder Dialog
	'newFolder': "Nova Pasta",
	'teamArea': "Área de Projeto/Equipe: ",
	'ok': "OK",
	
	//Move item dialog
	'move': "Mover",
	'copy': "Copiar",
	
	// IncludeArchived
	'includeArchived': "Incluir Arquivado",
	'includeArchivedTooltip': "Incluir artefatos arquivados em resultados",
	
	// FolderWidget
	'newFolderDotDotDot': "Nova Pasta...",
	'rename': "Renomear",
	'deleteMsg': "Excluir Pasta", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Novo nome:",
	'invalidNameEntered': "Nome inválido inserido.",
	'confirmDelFolder': "Tem certeza de que deseja excluir esta pasta e todos os relatórios contidos nela?",
	'newFolderName': "Novo nome de pasta:",
	'edit': "Editar",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Tem certeza de que deseja excluir este recurso de relatório? Todos os relatórios com base nesse recurso serão excluídos também.",
	'confirmDelTemplates': "Tem certeza de que deseja excluir os ${0} recursos de relatório selecionados? Todos os relatórios com base nesses recursos serão excluídos também.",
	'deleteTemplate': "Excluir Recurso",
	'editTemplate': "Editar",
	'newTemplateDotDotDot': "Criar Recurso...",
	'findTemplatesDotDotDot': "Implementar Novos Recursos...",
	'refresh': "Atualizar",
	'noRestore': "Este recurso não tem conteúdo para ser restaurado",
	
	// QueryWidget
	'deleteReportMsg': "Excluir Relatório",
	'confirmDelReport': "Tem certeza de que deseja excluir este relatório?",
	'confirmDelReports': "Tem certeza de que deseja excluir os ${0} relatórios selecionados?",
	'confirmDelFolders': "Tem certeza de que deseja excluir a(s) ${0} pasta(s) selecionada(s). Todos os relatórios na(s) pasta(s) selecionada(s) também serão excluídos?",
	'confirmDelReportsAndFolders': "Tem certeza de que deseja excluir o(s) ${0} relatório(s) selecionados e a(s) ${1} pasta(s) selecionada(s). Todos os relatórios na(s) pasta(s) selecionada(s) também serão excluídos?",
	'movingReports': "Movendo/Copiando ${0} relatórios",
	'movingFolders': "Movendo/Copiando ${0} pastas",
	'movingReportsAndFolders': "Mpovendo/Copiando ${0} relatórios e ${1} pastas",
	'isNowDefaultReport': "${0} é agora o relatório padrão.",
	
	// New Report Editor
	'description': "Descrição: ",
	'folder': "Pasta: ",
	'template': "Recurso: ",
	'pleaseSelectTemplate': "Selecione um recurso.",
	'pleaseSelectFolder': "Selecione uma pasta.",
	
	// Error messages
	'handleSetAsDefaultError': "Erro ao configurar o relatório padrão: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Selecionar Recurso de Relatório",
	'selectTheReportTemplate': "Selecione o recurso de relatório a ser exibido",
	
	// Report Template Editor
	'reportTemplate': "Recurso de Relatório",
	'newReportTemplate': "Novo Recurso de Relatório",
	'reportCustomTemplate': "Recurso de Relatório Customizado",
	'newCustomTemplate': "Novo Recurso de Relatório Customizado",
	'availableCustomReports': "Relatórios Customizados Disponíveis:",
	'identifier': "Identificador:",
	'source' : "Origem:",
	'resources': "Arquivos",
	'shared': "Compartilhado",
	'supportsCaching': "Suporta armazenamento de dados em cache",
	'invalidFileName': "Ocorreu um erro durante o upload do arquivo.\nIsso ocorrerá quando um nome completo de arquivo inválido for fornecido.",
	'errorUploadingFile': "Erro ao fazer upload do arquivo: ${0}",
	'uploadingFile': "Fazendo upload do arquivo",
	'general': "Geral",
	'sharing': "Área do Projeto/Equipe",
	'contents': "Conteúdo",
	'caching': "Armazenamento em Cache",
	'upload': "Selecione um arquivo de design de relatório local para substituir os conteúdos deste recurso.",
	'sharingHeader': "Selecione uma área do projeto/equipe à qual associar o item. Isso é necessário mesmo se o item não é compartilhado com outros contribuidores.",
	'resourcesHeader': "Gerencie os arquivos anexados usados por este recurso de relatório. Selecione um arquivo local para fazer upload.",
	'resource': "Arquivo",
	'actions': "Ações", 
	'newResource': "Novo Arquivo",
	'uploadNewContent': "Fazer Upload de Novo Conteúdo",
	'clickToEdit': "Clique para editar",
	'selectAResource': "Selecione um arquivo local para fazer upload.",
	'reportDescription': "${0} Relatório",
	'errorUnhelpful':  "Ocorreu um erro que não gerou uma mensagem útil.",
	'restore': "Este relatório substituiu o conteúdo e/ou arquivos de sua origem.",
	'restoreInitialContents': "Restaurar conteúdo da origem",
	'confirmMultiRestoreInitialContents' : "Tem certeza de que deseja restaurar o conteúdo inicial dos ${0} recursos de relatórios selecionados?",
	'contentsRestored': "O recurso de relatório foi restaurado para seu conteúdo inicial.",
	'multipleContentsRestored': "Os recursos de relatório foram restaurados para seus conteúdos iniciais.",
	'cannotRestoreContents': "Não é possível restaurar conteúdos até que o novo recurso de relatório seja salvo.",
	'planning': "Planejamento",
	'planningMessage': "Configure este recurso de relatório como o relatório padrão mostrado no editor de planejamento.",
	'cannotSetAsPlanningReport': "Não é possível configurar como o padrão até que o novo recurso de relatório seja salvo.",
	'defaultReportSet': "Este recurso de relatório foi configurado como o relatório de planejamento padrão.",
	'customReportServerInvalid': "Não é possível atingir o IBM Rational Reporting Server. Verifique a conectividade de rede, verifique se o local do servidor está correto e se o servidor está em execução.",
	'noCognosReportsAvailable': "Não há relatórios customizados disponíveis no IBM Rational Reporting Server. Crie um relatório no Reporting Server antes de criar um Recurso de Relatório Customizado.",
	'missingRequiredFields': "Preencha todos os campos obrigatórios antes de salvar.",
	'loadingCustomReportTemplates': "Carregando Relatórios Customizados",
	'templateSavedSuccessfully': "Recurso de relatório salvo com êxito.",
	'localSourceText' : "Projeto atual",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Nenhum novo recurso de relatório localizado.",
	'deployNewTemplates': "Implementar Novos Recursos de Relatório",
	'selectResourceHeading' : "Selecionar recursos para implementação",
	'selectSourceHeading' : "Selecionar a origem a partir da qual implementar",
	'selectSourceText1' : "Estes recursos estão disponíveis a partir da localização de origem, mas não foram implementados na área do projeto ou equipe selecionada.",
	'selectSourceText2' : "Se você fizer mudanças no recurso original, os recursos associados implementados em sua área do projeto ou equipe serão atualizados.",
	'selectTargetHeading' : "Selecionar a área do projeto ou equipe na qual implementar os recursos",
	'selectTargetLabel' : "Área do Projeto/Equipe",
	'deployButtonLabel' : "Implementar",
	'deployingNewTemplates': "Implementando novos recursos de relatório.",
	'deploySuccess' : "Você implementou com êxito os recursos de relatório a seguir na área do projeto ou equipe ${0}",
	'reportResourceLinkText' : "Visualizar Recursos de Relatório",
	'applicationSourceOption' : "Fornecido por aplicativo",
	'projectHeadingOption' : "Projetos",
	
	// Folder editor
	'folderHeading': "Pasta:",
	'newFolder': "Nova Pasta",
	
	// ReportsComponentMenu
	'allSharedReports': "Todos os Relatórios Compartilhados",
	'createReportTemplate': "Criar Recurso de Relatório",
	'allHeading': "Todos os Relatórios",
	'allShared': "Tudo Compartilhado",
	'allMine': "Todos Meus",
	'browse': "Procurar",
	'create': "Criar Relatório",
	'createFromResource' : "Recurso de Origem",
	'welcomeToReports': "Bem-vindo a Relatórios",
	'cognos': "Usando Cognos",
	'reportingService' : "Usando o Jazz Reporting Service",
	'recentlyViewed': "Visualizado Recentemente",
	'noRecentItems': "Nenhum item recente",
	'maximum': "${0}, máximo",
	
	// AllReportsTab
	'allReportsNone': "Nenhum relatório localizado.",
	'allTemplatesNone': "Nenhum recurso de relatório localizado.",
	'allReportsSearching': "Procurando relatórios",
	'createFolder': "Criar Pasta",
	'createNewTemplate': "Criar Recurso",
	'createNewTemplateFromCustomReport': "Criar Recurso do Relatório Customizado",
	'deployNewTemplates': "Implementar Novos Recursos",
	'selectView': "Selecionar Visualização:",
	'allFolders': "Todas as Pastas",
	'deletionSuccessful': "Recurso de relatório excluído com êxito",
	'descriptioncolumnheader': "Descrição",
	'collapseAll': "Reduzir Tudo",
	'expandAll' : "Expandir Tudo",
	
	// New Reports Welcome
	'accessAndManage': "Acessar e Gerenciar seu Trabalho:",
	'useTheNavigation': "Utilize <b>menu suspenso da barra de navegação</b> para criar recursos ou para acessar recursos existentes.",
	'searchForResources': "Procure recursos com a <b>procura rápida</b>.",
	'trackResourcesAvailable': "Controle os recursos disponíveis no <b>menu suspenso da barra de navegação</b> e <a class='img-db-mini' href=\"${0}\" target=\"_blank\">Mini Painel</a>.",
	'showMe': "Mostre-me >",
	'viewReports': "Visualizar Relatórios",
	'browseYourProject': "Procure relatórios disponíveis para selecionar e visualizar um relatório.",
	'createAReport': "Criar relatório a partir do recurso",
	'createAReportFrom': "Criar um relatório a partir de um recurso existente.",
	'performAdditionalReporting': "Criar relatório usando o Cognos",
	'rrdiRequired': "O Rational Report Server com o componente Cognos do Rational Reporting for Development Intelligence não está disponível atualmente para criar relatórios avançados. Entre em contato com o administrador.",
	'additionalReportingDescription': "Criar relatórios avançados a partir de ferramentas e projetos do ciclo de vida. É possível incluir esses relatórios nos painéis.",
	'reportingServiceTitle' : "Criar relatório usando o Jazz Reporting Service",
	'reportingServiceDescription' : "   Criar relatórios operacionais simples a partir de ferramentas e projetos do ciclo de vida. É possível incluir esses relatórios nos painéis.",
	'reportingServiceNotConfiguredMessage' : "O componente Jazz Reporting Service do Rational Reporting for Development Intelligence não está disponível atualmente para criar relatórios operacionais simples. Entre em contato com o administrador.",
	'learnMoreAbout': "Sabia mais sobre os relatórios >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Criar um Recurso de Relatório Customizado",
	'customReportsNotInstalled' : "O Rational Reporting for Development Intelligence é necessário para criar recursos de relatório customizados, mas ele não é instalado ou configurado corretamente.",
	'customReportsNotInstalledInstructions' : "Instruções podem ser encontradas no ",
	'customReportsNotInstalledLink' : "Página de Wiki de Relatório do CLM.",
	'customReportsNotInstalledNonAdmin' : "Entre em Contato com um Administrador.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "Tem certeza de que deseja sair desta página?",
	'unsavedChanges' : "Você possui mudanças não salvas nesta página.  Se você continuar, perderá suas mudanças.",
	'okOrCancel': "Pressione OK para continuar ou Cancelar para permanecer na página atual.",
	
	//Report Controller
	'confirmShowArchived' : "Deseja recarregar o relatório atual para mostrar os artefatos arquivados?",
	'confirmShowUnarchived' : "Deseja recarregar o relatório atual para ocultar os artefatos arquivados?"
})

