/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "Creazione esempio in corso...",
	'createSampleFailure': "Errore durante la creazione dell'esempio del progetto di ciclo di vita",
	'createSampleSuccess': "L'esempio del progetto di ciclo di vita è stato creato correttamente",
	'createSampleSuccessResult': "L'esempio del progetto di ciclo di vita è stato creato correttamente. Sono stati creati i seguenti progetti: ",
	'welcome': "Benvenuti negli esempi del progetto di ciclo di vita",
	'title': "Crea progetto di esempio",
	'selectSample': "Selezionare l'esempio",
	'descriptionSub': "Selezionare le applicazioni in cui installare l'esempio:",
	'descriptionSubCustomizeName': "Facoltativamente, personalizzare i nomi dell'area progetto di esempio:",
	'create': "Crea",
	'showme': "Mostra panoramica video guidata &gt;",
	'learnmore': "Ulteriori informazioni sull'esempio &gt;",
	'findoutmore': "Ulteriori informazioni:",
	'videotutorial': "Esercitazione video",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "Esplora il progetto di banking JKE",
	'manageSampleProject': "Gestisci progetto",
	'progressMsg': "Creazione dell'esempio del progetto di ciclo di vita...",
	'successMsg': "Selezionare uno dei seguenti progetti da esplorare:",
	'errorCreatingSample': "Errore nella creazione dell'esempio: ${0}",
	'errorCreatingSampleGeneric': "Errore nella creazione dell'esempio.",
	'sampleSuccess': "L'esempio è stato creato correttamente.",
	'sampleAdvise': "<b>Importante:</b> si raccomanda di distribuire il progetto di esempio in un server di test o sull'host locale e non in un server in produzione.<br /><br />Per la corretta creazione dell'esempio, l'account utente dovrà disporre delle licenze di accesso client per ognuna delle applicazioni selezionate come parte dell'esempio. Per la creazione delle risorse Enterprise Extensions, all'account deve essere assegnata la licenza di sviluppatore per IBM Enterprise Platforms. Se queste licenze non sono state assegnate o se non è certo che siano state assegnate, accedere alla pagina Gestione Jazz Team Server Jazz > Utenti > Gestione licenze CAL per controllare o apportare modifiche.<br /><br />Tenere presente la creazione dell'esempio richiederà un po' di tempo e non sarà possibile annullare il processo di creazione una volta avviato.",
	'customizeNameAdvise': "Per impostazione predefinita, le aree del progetto di esempio verranno ridenominate <b>${0}</b> e così via. È possibile facoltativamente personalizzare il nome di ciascuna area del progetto.",
	'loading': "Caricamento in corso...",
	'loadingTemplates': "Caricamento in corso dei modelli...",
	'loadingApplications': "Caricamento in corso delle applicazioni...",
	'errorMissingApplications': "Non sono presenti applicazioni registrate. È necessaria almeno un'applicazione per l'esempio del progetto di ciclo di vita. Registrare una o più applicazioni in Jazz Team Server",
	
	'customizeNameCheckboxLabel': "Personalizza i nomi delle aree progetto di esempio",
	'customizeNameCommonPrefixLabel': "Prefisso nome progetto:",
	'application': "Applicazione",
	'projectAreaName': "Nome dell'area progetto che verrà creata",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "Il modello predefinito per la creazione del campione con la combinazione di applicazioni selezionate non è stato importato. È possibile che i modelli predefiniti siano stati importati utilizzando una versione precedente dell'applicazione Gestione progetti ciclo di vita. Fare clic <a href=\"#\" id=\"deployPredefined\">qui</a> per importare tutti i modelli predefiniti.",
	
	'requiredDomainsNotRegistered': "Questo scenario di esempio richiede applicazioni che non sono attualmente registrate.",  // Last revision:  10/09/2014
	'requiredDomainsList': "Le seguenti applicazioni sono obbligatorie:",  // Last revision:  10/09/2014
	'optionalDomainsList': "Le seguenti applicazioni sono facoltative:",  // Last revision:  10/09/2014
	'noApplicationsFound': "Non sono presenti applicazioni registrate.",
	'cancel': "Annulla",
	'create': "Crea",
	'confirmCreationCheckbox': "Ho letto e compreso che non è possibile distribuire l'esempio in un ambiente di distribuzione e che sono necessarie le licenze CAL (client access license) per tutte le applicazioni selezionate.",
	'confirmApplications': "L'esempio del progetto di ciclo di vita verrà creato nelle seguenti applicazioni:",
	'confirmTitle': "Conferma la creazione dell'esempio",
	'confirmDialogTitle': "Creare l'esempio del progetto di ciclo di vita",
	'response': "Risposta server:",
	'stacktrace': "Traccia stack di errore:",
	'unloadMsg': "L'esempio del progetto di ciclo di vita è ancora in fase di creazione. Se si esce da questa scheda la creazione continuerà in background. Si consiglia di rimanere in questa scheda per controllare l'avanzamento della creazione dell'esempio. ",
	'ua': "Gli esempi del progetto di ciclo di vita sono esempi con diverse funzioni che rappresentano le funzionalità di diverse applicazioni Rational. Dopo la creazione di aree progetto in ogni applicazione, saranno create risorse utente di esempio che verranno collegate insieme automaticamente in un progetto ciclo di vita."
})

