/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "すべてのライフサイクル・プロジェクト",
	'defaultProjectName': "プロジェクト名",
	'newProject': "新規プロジェクト",
	'createProject': "プロジェクトの作成",
	'projectNotFound': "プロジェクトが見つかりませんでした。",
	'loading': "ライフサイクル・プロジェクトのロード中...",
	'save': "保存",
	'saving': "保存中...",
	'itemsPerPage': "件の項目をページに表示",
	'showAll': "すべて表示",
	'createProjectInfoHeader': "ライフサイクル・プロジェクトを次の 3 つの方法で開始します:",
	'createProjectInfo1sub': "「<a href=${0} class='createButton infoCreateButton'>プロジェクトの作成</a>」ツールバー・アクションを使用して、新規ライフサイクル・プロジェクトを最初から作成します。",
	'createProjectInfo2': "「<a href=${0}>テンプレート</a>」ページで使用可能なライフサイクル・プロジェクト・テンプレートの 1 つを使用します。",
	'createProjectInfo3': "実動プロジェクトを開始する前にサンプル・プロジェクトを探索します。詳しくは「<a href=${0}>サンプル</a>」ページを参照してください。",
	'cancel': "キャンセル",
	'delete': "削除",
	'deletePromptTitle': "プロジェクトの削除の確認",
	'deletePromptListTextSingle': "ライフサイクル・プロジェクト '${0}' を削除するよう要求しました。",
	//${0} is a number:
	'deletePromptListTextMulti': "次の ${0} 件のライフサイクル・プロジェクトを削除するよう要求しました:",
	'deletePromptText': "成果物コンテナーの間で確立されたアソシエーションは削除されません。<br/>各成果物コンテナーから手動で削除する必要があります。<br/><br/>続行するには「削除」を選択してください。プロジェクト・リストに戻るには「キャンセル」を選択してください。",
	'deleteSuccessMsg': "ライフサイクル・プロジェクト '${0}' を正常に削除しました。",
	'deleteSuccessMsgMulti': "次のライフサイクル・プロジェクトを正常に削除しました:",
	'projectIsDirty': "現在のライフサイクル・プロジェクトに対する保存されていない変更があります。",
	'deletingProjects': "ライフサイクル・プロジェクトの削除中...",
	'deleteProject': "ライフサイクル・プロジェクトの削除",
	'deleteProjectSuccess': "ライフサイクル・プロジェクトが正常に削除されました",
	'membersLabel': "メンバー:",
	'showProjectMembers': "プロジェクト・メンバーの表示...",
	'artifactContainers': "成果物コンテナー",
	'containerServer': "('${1}' の '${0}')", //the full string will be "{Artifact Container Name} in '{application label}' for '{domain label}'", where {Artifact Container Name} is a link. For example, "Jazz Collaborative CLM in '/ccm' for 'Change and Configuration Management'"
	'undoLabel': "元に戻す" 
})
